<?php

/**
 * The English language file - try to be the best of British and American English
 *
 * This Source Code Form is subject to the terms of the Mozilla Public License,
 * v. 2.0. If a copy of the MPL was not distributed with this file, You can
 * obtain one at https://mozilla.org/MPL/2.0/.
 *
 * @package phpMyFAQ
 * @author Thorsten Rinne <thorsten@phpmyfaq.de>
 * @author Matthias Sommerfeld <mso@bluebirdy.de>
 * @author Henning Schulzrinne <hgs@cs.columbia.edu>
 * @copyright 2004-2024 phpMyFAQ Team
 * @license https://www.mozilla.org/MPL/2.0/ Mozilla Public License Version 2.0
 * @link https://www.phpmyfaq.de
 * @since 2004-02-19
 * @codingStandardsIgnoreFile
 */

$PMF_LANG["metaCharset"] = "UTF-8";
$PMF_LANG["metaLanguage"] = "en";
$PMF_LANG["language"] = "english";
$PMF_LANG['direction'] = "ltr";
$PMF_LANG["nplurals"] = "2";

// Navigation
$PMF_LANG["msgCategory"] = "Categories";
$PMF_LANG["msgShowAllCategories"] = "All categories";
$PMF_LANG["msgSearch"] = "Search";
$PMF_LANG["msgAddContent"] = "Add new FAQ";
$PMF_LANG["msgQuestion"] = "Add question";
$PMF_LANG["msgOpenQuestions"] = "Open questions";
$PMF_LANG["msgHelp"] = "Help";
$PMF_LANG["msgContact"] = "Contact";
$PMF_LANG["msgHome"] = "FAQ Home";
$PMF_LANG["msgNews"] = "FAQ News";
$PMF_LANG["msgUserOnline"] = " Users online";
$PMF_LANG["msgBack2Home"] = "Back to main page";

// Contentpages
$PMF_LANG["msgFullCategories"] = "Categories";
$PMF_LANG["msgFullCategoriesIn"] = "Categories with FAQs in ";
$PMF_LANG["msgSubCategories"] = "Subcategories";
$PMF_LANG["msgEntries"] = "FAQs";
$PMF_LANG["msgEntriesIn"] = "Content in ";
$PMF_LANG["msgViews"] = "views";
$PMF_LANG["msgPage"] = "Page ";
$PMF_LANG["msgPages"] = " Pages";
$PMF_LANG["msgPrevious"] = "previous";
$PMF_LANG["msgNext"] = "next";
$PMF_LANG["msgCategoryUp"] = "one category up";
$PMF_LANG["msgLastUpdateArticle"] = "Last update: ";
$PMF_LANG["msgAuthor"] = "Author: ";
$PMF_LANG["msgPrinterFriendly"] = "printer-friendly version";
$PMF_LANG["msgPrintArticle"] = "Print this record";
$PMF_LANG["msgMakeXMLExport"] = "Export as XML file";
$PMF_LANG["msgAverageVote"] = "Average rating";
$PMF_LANG["msgVoteUsability"] = "Rate this FAQ";
$PMF_LANG["msgVoteFrom"] = "out of";
$PMF_LANG["msgVoteBad"] = "not helpful at all";
$PMF_LANG["msgVoteGood"] = "extremely helpful";
$PMF_LANG["msgVotings"] = "Votes ";
$PMF_LANG["msgVoteSubmit"] = "Vote";
$PMF_LANG["msgVoteThanks"] = "Thank you for voting!";
$PMF_LANG["msgYouCan"] = "You can ";
$PMF_LANG["msgWriteComment"] = "comment on this FAQ";
$PMF_LANG["msgShowCategory"] = "Content Overview: ";
$PMF_LANG["msgCommentBy"] = "Comment of ";
$PMF_LANG["msgCommentHeader"] = "Comment on this FAQ";
$PMF_LANG["msgYourComment"] = "Your comment";
$PMF_LANG["msgCommentThanks"] = "Thank you for commenting!";
$PMF_LANG["msgSend2Friend"] = "Share this FAQ";
$PMF_LANG["msgS2FButton"] = "send email";

// Search
$PMF_LANG["msgSearchWord"] = "Keyword";
$PMF_LANG["msgSearchFind"] = "Search result for ";
$PMF_LANG["msgSearchAmount"] = " search result";
$PMF_LANG["msgSearchAmounts"] = " search results";
$PMF_LANG["msgSearchCategory"] = "Category: ";
$PMF_LANG["msgSearchContent"] = "Answer: ";

// new Content
$PMF_LANG["msgNewContentHeader"] = "Proposal for a new FAQ";
$PMF_LANG["msgNewContentAddon"] = "Your proposal will not be published right away, but may be posted by an administrator upon review. Required fields are marked with *.";
$PMF_LANG["msgNewContentName"] = "Your name";
$PMF_LANG["msgNewContentMail"] = "Your email address";
$PMF_LANG["msgNewContentCategory"] = "Category";
$PMF_LANG["msgNewContentTheme"] = "Your question";
$PMF_LANG["msgNewContentArticle"] = "Your answer";
$PMF_LANG["msgNewContentKeywords"] = "Keywords";
$PMF_LANG["msgNewContentLink"] = "Link for this FAQ";
$PMF_LANG["msgNewContentSubmit"] = "submit";
$PMF_LANG["msgInfo"] = "More information: ";
$PMF_LANG["msgNewContentThanks"] = "Thank you for your suggestion!";

// ask Question
$PMF_LANG["msgNewQuestion"] = "Ask your question below. Fields that are marked with * are required.";
$PMF_LANG["msgAskCategory"] = "Category";
$PMF_LANG["msgAskYourQuestion"] = "Your question";
$PMF_LANG["msgAskThx4Mail"] = "Thank you for your question!";
$PMF_LANG["msgDate_User"] = "Date / User";
$PMF_LANG["msgQuestion2"] = "Question";
$PMF_LANG["msg2answer"] = "Answer";
$PMF_LANG["msgQuestionText"] = "Here you can see questions asked by other users. If you answer these questions, your answers may be inserted into the FAQ.";
$PMF_LANG["msgNoQuestionsAvailable"] = "Currently there are no pending questions.";

// Contact
$PMF_LANG["msgContactEMail"] = "Email the FAQ owner";
$PMF_LANG["msgMessage"] = "Your message";

// Homepage
$PMF_LANG["msgTopTen"] = "Most popular FAQs";
$PMF_LANG["msgHomeThereAre"] = "There are ";
$PMF_LANG["msgHomeArticlesOnline"] = " FAQs online";
$PMF_LANG["msgNoNews"] = "No news is good news.";
$PMF_LANG["msgLatestArticles"] = "Latest FAQs";

// Email notification
$PMF_LANG["msgMailThanks"] = "Thank you for your proposal to the FAQ!";
$PMF_LANG["msgMailCheck"] = "There's a new entry in the FAQ! Please check it here or in the admin section.";
$PMF_LANG["msgMailContact"] = "Your message has been sent to the administrator.";

// Error messages
$PMF_LANG["err_noDatabase"] = "No database connection available.";
$PMF_LANG["err_noHeaders"] = "No category found.";
$PMF_LANG["msgErrorNoRecords"] = "No FAQs available.";
$PMF_LANG["err_badID"] = "Wrong ID.";
$PMF_LANG["err_noTopTen"] = "No popular FAQs available yet.";
$PMF_LANG["err_nothingFound"] = "No entry found.";
$PMF_LANG["err_SaveEntries"] = "Required fields are <strong>your name</strong>, <strong>your email address</strong>, <strong>category</strong>, <strong>question</strong>, <strong>your Record</strong> and, when requested, the <strong><a href=\"https://en.wikipedia.org/wiki/Captcha\" title=\"Read more on Captcha at Wikipedia\" target=\"_blank\">Captcha</a> code</strong>!";
$PMF_LANG["err_SaveComment"] = "Required fields are <strong>your name</strong>, <strong>your email address</strong>, <strong>your comments</strong> and, when requested, the <strong><a href=\"https://en.wikipedia.org/wiki/Captcha\" title=\"Read more on Captcha at Wikipedia\" target=\"_blank\">Captcha</a> code</strong>!";
$PMF_LANG["err_VoteTooMuch"] = "We do not count multiple votes.";
$PMF_LANG["err_noVote"] = "You did not rate the question!";
$PMF_LANG["err_noMailAdress"] = "Your email address is not correct.";
$PMF_LANG["err_sendMail"] = "Required fields are <strong>your name</strong>, <strong>your email address</strong>, <strong>your question</strong> and, when requested, the <strong><a href=\"https://en.wikipedia.org/wiki/Captcha\" title=\"Read more on Captcha at Wikipedia\" target=\"_blank\">Captcha</a> code</strong>!";

// Search help
$PMF_LANG["help_search"] = "<strong>Search for records:</strong><br>With an entry like <strong style=\"color: Red;\">word1 word2</strong> you can do a relevance descending search for two or more search criterion.<strong>Notice:</strong> Your search criterion has to be at least 4 letters long otherwise your request will be rejected.";

// Menu
$PMF_LANG["ad"] = "Administration";
$PMF_LANG["ad_menu_user_administration"] = "Users";
$PMF_LANG["ad_menu_entry_aprove"] = "Approve FAQs";
$PMF_LANG["ad_menu_entry_edit"] = "Edit FAQs";
$PMF_LANG["ad_menu_categ_add"] = "Add new category";
$PMF_LANG["msgHeaderCategoryOverview"] = "Categories";
$PMF_LANG["ad_menu_news_add"] = "Add news";
$PMF_LANG["ad_menu_news_edit"] = "FAQ News";
$PMF_LANG["ad_menu_open"] = "Open questions";
$PMF_LANG["ad_menu_stat"] = "Statistics";
$PMF_LANG["ad_menu_cookie"] = "Set cookies";
$PMF_LANG["ad_menu_session"] = "View sessions";
$PMF_LANG["ad_menu_adminlog"] = "View admin log";
$PMF_LANG["ad_menu_passwd"] = "Change password";
$PMF_LANG["ad_menu_logout"] = "Logout";
$PMF_LANG["ad_menu_startpage"] = "Start page";

// Messages
$PMF_LANG["ad_msg_identify"] = "Please identify yourself.";
$PMF_LANG["ad_msg_passmatch"] = "Both passwords must match!";
$PMF_LANG["ad_msg_savedsuc_1"] = "The profile of";
$PMF_LANG["ad_msg_savedsuc_2"] = "was saved successfully.";
$PMF_LANG["ad_msg_mysqlerr"] = "Due to a <strong>database error</strong>, the profile could not be saved.";
$PMF_LANG["ad_msg_noauth"] = "You are not authorized.";

// General
$PMF_LANG["ad_gen_page"] = "Page";
$PMF_LANG["ad_gen_of"] = "of";
$PMF_LANG["ad_gen_lastpage"] = "Previous page";
$PMF_LANG["ad_gen_nextpage"] = "Next page";
$PMF_LANG["ad_gen_save"] = "Save";
$PMF_LANG["ad_gen_reset"] = "Reset";
$PMF_LANG["ad_gen_yes"] = "Yes";
$PMF_LANG["ad_gen_no"] = "No";
$PMF_LANG["ad_gen_top"] = "Top of page";
$PMF_LANG["ad_gen_ncf"] = "No category found!";
$PMF_LANG["ad_gen_delete"] = "Delete";
$PMF_LANG['ad_gen_or'] = "or";

// User administration
$PMF_LANG["ad_user"] = "User administration";
$PMF_LANG["ad_user_username"] = "Registered users";
$PMF_LANG["ad_user_rights"] = "User rights";
$PMF_LANG["ad_user_edit"] = "edit";
$PMF_LANG["ad_user_delete"] = "delete";
$PMF_LANG["ad_user_add"] = "Add user";
$PMF_LANG["ad_user_profou"] = "Profile of the user";
$PMF_LANG["ad_user_name"] = "Name";
$PMF_LANG["ad_user_password"] = "Password";
$PMF_LANG["ad_user_confirm"] = "Confirm";
$PMF_LANG["ad_user_del_1"] = "The user";
$PMF_LANG["ad_user_del_2"] = "shall be deleted?";
$PMF_LANG["ad_user_del_3"] = "Are you sure?";
$PMF_LANG["ad_user_deleted"] = "The user was successfully deleted.";
$PMF_LANG["ad_user_checkall"] = "Select all";

// Contribution management
$PMF_LANG["msgHeaderFAQOverview"] = "FAQ Administration";
$PMF_LANG["ad_entry_id"] = "ID";
$PMF_LANG["ad_entry_topic"] = "Topic";
$PMF_LANG["ad_entry_action"] = "Action";
$PMF_LANG["ad_entry_edit_1"] = "Edit Record";
$PMF_LANG["ad_entry_edit_2"] = "";
$PMF_LANG["ad_entry_theme"] = "Question";
$PMF_LANG["ad_entry_content"] = "Answer";
$PMF_LANG["ad_entry_keywords"] = "Keywords";
$PMF_LANG["ad_entry_author"] = "Author";
$PMF_LANG["ad_entry_category"] = "Category";
$PMF_LANG["ad_entry_active"] = "Visible";
$PMF_LANG["ad_entry_date"] = "Date";
$PMF_LANG["ad_entry_status"] = "FAQ status";
$PMF_LANG["ad_entry_changed"] = "Changed?";
$PMF_LANG["ad_entry_changelog"] = "Changelog";
$PMF_LANG["ad_entry_commentby"] = "Comment by";
$PMF_LANG["ad_entry_comment"] = "Comments";
$PMF_LANG["ad_entry_save"] = "Save";
$PMF_LANG["msgDelete"] = "delete";
$PMF_LANG["ad_entry_delcom_1"] = "Are you sure ";
$PMF_LANG["ad_entry_delcom_2"] = "'s comment should be deleted?";
$PMF_LANG["ad_entry_commentdelsuc"] = "The comment was <strong>successfully</strong> deleted.";
$PMF_LANG["ad_entry_back"] = "Back to the FAQ";
$PMF_LANG["ad_entry_commentdelfail"] = "The comment was <strong>not</strong> deleted.";
$PMF_LANG["ad_entry_savedsuc"] = "The changes were saved <strong>successfully</strong>.";
$PMF_LANG["ad_entry_savedfail"] = "Unfortunately, a <strong>database error</strong> occurred.";
$PMF_LANG["ad_entry_del_1"] = "Are you sure the topic";
$PMF_LANG["ad_entry_del_2"] = "of";
$PMF_LANG["ad_entry_del_3"] = "should be deleted?";
$PMF_LANG["ad_entry_delsuc"] = "Issue <strong>successfully</strong> deleted.";
$PMF_LANG["ad_entry_delfail"] = "Issue was <strong>not deleted</strong>!";

// News management
$PMF_LANG["ad_news_header"] = "Article header";
$PMF_LANG["ad_news_text"] = "Text of the Record";
$PMF_LANG["ad_news_link_url"] = "Link";
$PMF_LANG["ad_news_link_title"] = "Title of the link";
$PMF_LANG["ad_news_link_target"] = "Target of the link";
$PMF_LANG["ad_news_link_window"] = "Link opens new window";
$PMF_LANG["ad_news_link_faq"] = "Link within the FAQ";
$PMF_LANG["ad_news_add"] = "Add News entry";
$PMF_LANG["ad_news_id"] = "#";
$PMF_LANG["ad_news_headline"] = "Headline";
$PMF_LANG["ad_news_date"] = "Date";
$PMF_LANG["ad_news_action"] = "Action";
$PMF_LANG["ad_news_update"] = "update";
$PMF_LANG["ad_news_delete"] = "delete";
$PMF_LANG["ad_news_nodata"] = "No data found in database";
$PMF_LANG["ad_news_updatesuc"] = "The news entry has been successfully updated.";
$PMF_LANG["ad_news_del"] = "Are you sure you want to delete this news entry?";
$PMF_LANG["ad_news_yesdelete"] = "yes, delete!";
$PMF_LANG["ad_news_nodelete"] = "no";
$PMF_LANG["ad_news_delsuc"] = "The news entry has been successfully deleted.";
$PMF_LANG["ad_news_updatenews"] = "News entry updated.";

// Category management
$PMF_LANG["ad_categ_new"] = "Add new category";
$PMF_LANG["ad_categ_catnum"] = "Category number";
$PMF_LANG["ad_categ_subcatnum"] = "Subcategory number";
$PMF_LANG["ad_categ_nya"] = "<em>not yet available!</em>";
$PMF_LANG["ad_categ_titel"] = "Category title";
$PMF_LANG["ad_categ_add"] = "Add category";
$PMF_LANG["ad_categ_existing"] = "Existing categories";
$PMF_LANG["ad_categ_id"] = "#";
$PMF_LANG["ad_categ_categ"] = "Category";
$PMF_LANG["ad_categ_subcateg"] = "Subcategory";
$PMF_LANG["ad_categ_titel"] = "Category title";
$PMF_LANG["ad_categ_action"] = "Action";
$PMF_LANG["ad_categ_update"] = "update";
$PMF_LANG["ad_categ_delete"] = "delete";
$PMF_LANG["ad_categ_updatecateg"] = "Update Category";
$PMF_LANG["ad_categ_nodata"] = "No data found in database";
$PMF_LANG["msgCategoryRemark"] = "Please note that existing entries will not be visible anymore if you delete the category. You must either assign a new category for the article or delete the article.";
$PMF_LANG["ad_categ_edit_1"] = "Edit";
$PMF_LANG["ad_categ_edit_2"] = "Category";
$PMF_LANG["ad_categ_added"] = "The category was added.";
$PMF_LANG["ad_categ_updated"] = "The category was updated.";
$PMF_LANG["ad_categ_del_yes"] = "yes, delete!";
$PMF_LANG["ad_categ_del_no"] = "no!";
$PMF_LANG["ad_categ_deletesure"] = "Are you sure you want to delete this category?";
$PMF_LANG["ad_categ_deleted"] = "Category deleted.";

// Cookies
$PMF_LANG["ad_cookie_cookiesuc"] = "The cookie was <strong>successfully</strong> set.";
$PMF_LANG["ad_cookie_already"] = "A cookie was set already. You now have following options";
$PMF_LANG["ad_cookie_again"] = "Set cookie again";
$PMF_LANG["ad_cookie_delete"] = "Delete cookie";
$PMF_LANG["ad_cookie_no"] = "Currently, there is no cookie saved. With a cookie you could save your login session, thus no need to remember your login details each visit. You now have following options";
$PMF_LANG["ad_cookie_set"] = "Set cookie";
$PMF_LANG["ad_cookie_deleted"] = "Cookie deleted successfully.";

// Adminlog
$PMF_LANG["ad_adminlog"] = "Admin log";

// Passwd
$PMF_LANG["ad_passwd_cop"] = "Change your password";
$PMF_LANG["ad_passwd_old"] = "Old password";
$PMF_LANG["ad_passwd_new"] = "New password";
$PMF_LANG["ad_passwd_con"] = "Retype password";
$PMF_LANG["ad_passwd_change"] = "Change password";
$PMF_LANG["ad_passwd_suc"] = "Password changed successfully.";
$PMF_LANG["ad_passwd_remark"] = "<strong>ATTENTION:</strong><br>Cookie has to be set again!";
$PMF_LANG["ad_passwd_fail"] = "The old password must be entered correctly and both new ones have to match.";

// Adduser
$PMF_LANG["ad_adus_adduser"] = "Add new user account";
$PMF_LANG["ad_adus_name"] = "Username";
$PMF_LANG["ad_adus_password"] = "Password";
$PMF_LANG["ad_adus_add"] = "Add user";
$PMF_LANG["ad_adus_suc"] = "User <strong>successfully</strong> added.";
$PMF_LANG["ad_adus_edit"] = "Edit profile";
$PMF_LANG["ad_adus_dberr"] = "Database error";
$PMF_LANG["ad_adus_exerr"] = "Username <strong>already exists</strong>.";

// Sessions
$PMF_LANG["ad_sess_id"] = "ID";
$PMF_LANG["ad_sess_sid"] = "Session ID";
$PMF_LANG["ad_sess_ip"] = "IP";
$PMF_LANG["ad_sess_time"] = "Time";
$PMF_LANG["ad_sess_pageviews"] = "Page views";
$PMF_LANG["ad_sess_search"] = "Search";
$PMF_LANG["ad_sess_sfs"] = "Search for sessions";
$PMF_LANG["ad_sess_s_ip"] = "IP";
$PMF_LANG["ad_sess_s_minct"] = "min. actions";
$PMF_LANG["ad_sess_s_date"] = "Date";
$PMF_LANG["ad_sess_s_after"] = "after";
$PMF_LANG["ad_sess_s_before"] = "before";
$PMF_LANG["ad_sess_s_search"] = "Search";
$PMF_LANG["ad_sess_session"] = "Session";
$PMF_LANG["ad_sess_r"] = "Search results for";
$PMF_LANG["ad_sess_referer"] = "Referer";
$PMF_LANG["ad_sess_browser"] = "Browser";
$PMF_LANG["ad_sess_ai_rubrik"] = "Category";
$PMF_LANG["ad_sess_ai_artikel"] = "Record";
$PMF_LANG["ad_sess_ai_sb"] = "Search strings";
$PMF_LANG["ad_sess_ai_sid"] = "Session ID";
$PMF_LANG["ad_sess_back"] = "Back";
$PMF_LANG['ad_sess_noentry'] = "No entry";

// Statistics
$PMF_LANG["ad_rs"] = "Rating statistics";
$PMF_LANG["ad_rs_rating_1"] = "The ranking of";
$PMF_LANG["ad_rs_rating_2"] = "users shows";
$PMF_LANG["ad_rs_red"] = "Red";
$PMF_LANG["ad_rs_green"] = "Green";
$PMF_LANG["ad_rs_altt"] = "with an average lower than 20%";
$PMF_LANG["ad_rs_ahtf"] = "with an average higher than 80%";
$PMF_LANG["ad_rs_no"] = "No ranking available";

// Auth
$PMF_LANG["ad_auth_insert"] = "Please enter your username and password.";
$PMF_LANG["ad_auth_user"] = "Username";
$PMF_LANG["ad_auth_passwd"] = "Password";
$PMF_LANG["ad_auth_ok"] = "OK";
$PMF_LANG["ad_auth_reset"] = "Reset";
$PMF_LANG["ad_auth_fail"] = "Wrong username or password.";
$PMF_LANG["ad_auth_sess"] = "The Session ID is passed.";

// Added v0.8 - 24.05.2001 - Bastian - Admin
$PMF_LANG["ad_config_edit"] = "Edit configuration";
$PMF_LANG["ad_config_save"] = "Save configuration";
$PMF_LANG["ad_config_reset"] = "Reset";
$PMF_LANG["ad_config_saved"] = "The configuration has been saved successfully.";
$PMF_LANG["ad_menu_editconfig"] = "Edit configuration";
$PMF_LANG["ad_att_none"] = "No attachments available";
$PMF_LANG["ad_att_add"] = "Add new attachment";
$PMF_LANG["ad_entryins_suc"] = "Record successfully saved.";
$PMF_LANG["ad_entryins_fail"] = "An error occurred.";
$PMF_LANG["ad_att_del"] = "Delete";
$PMF_LANG["ad_att_nope"] = "Attachments can be added only while editing.";
$PMF_LANG["ad_att_delsuc"] = "The attachment has been deleted successfully.";
$PMF_LANG["ad_att_delfail"] = "An error occurred while deleting the attachment.";
$PMF_LANG["ad_entry_add"] = "Add new FAQ";

// Added v0.85 - 08.06.2001 - Bastian - Admin
$PMF_LANG["ad_csv_make"] = "A backup is a complete image of the database content. The format of the backup is a SQL transaction file, which can be imported using tools like phpMyAdmin or the commandline SQL client. A backup should be performed at least once a month.";
$PMF_LANG["ad_csv_link"] = "Download the backup";
$PMF_LANG["ad_csv_head"] = "Create a backup";
$PMF_LANG["ad_att_addto"] = "Add an attachment to the issue";
$PMF_LANG["ad_att_addto_2"] = "";
$PMF_LANG["ad_att_att"] = "Select attachment";
$PMF_LANG["ad_att_butt"] = "OK";
$PMF_LANG["ad_att_suc"] = "The file has been attached successfully.";
$PMF_LANG["ad_att_fail"] = "An error occurred while attaching the file.";
$PMF_LANG["ad_att_close"] = "Close this window";

// Added v0.85 - 08.07.2001 - Bastian - Admin
$PMF_LANG["ad_csv_restore"] = "With this form you can restore the content of the database, using a backup made with phpMyFAQ. Please note that the existing data will be overwritten.";
$PMF_LANG["ad_csv_file"] = "File";
$PMF_LANG["ad_csv_ok"] = "OK";
$PMF_LANG["ad_csv_linklog"] = "backup logfiles";
$PMF_LANG["ad_csv_linkdat"] = "backup data";
$PMF_LANG["ad_csv_head2"] = "Restore";
$PMF_LANG["ad_csv_no"] = "This does not seem to be a backup of phpMyFAQ.";
$PMF_LANG["ad_csv_prepare"] = "Preparing the database queries...";
$PMF_LANG["ad_csv_process"] = "Querying...";
$PMF_LANG["ad_csv_of"] = "of";
$PMF_LANG["ad_csv_suc"] = "were successful.";
$PMF_LANG["ad_csv_backup"] = "Backup";
$PMF_LANG["ad_csv_rest"] = "Restore a backup";

// Added v0.8 - 25.05.2001 - Bastian - Admin
$PMF_LANG["ad_menu_backup"] = "Backup";
$PMF_LANG["ad_logout"] = "Session successfully terminated.";
$PMF_LANG["ad_news_add"] = "Add news";
$PMF_LANG["ad_news_edit"] = "Edit news";
$PMF_LANG["ad_cookie"] = "Cookies";
$PMF_LANG["ad_sess_head"] = "View sessions";

// Added v1.1 - 06.01.2002 - Bastian
$PMF_LANG["ad_menu_stat"] = "Rating Statistics";
$PMF_LANG["msgAddCategory"] = "Add new top-level category";
$PMF_LANG["ad_kateg_rename"] = "Edit";
$PMF_LANG["ad_adminlog_date"] = "Date";
$PMF_LANG["ad_adminlog_user"] = "User";
$PMF_LANG["ad_adminlog_ip"] = "IP address";

$PMF_LANG["ad_stat_sess"] = "Sessions";
$PMF_LANG["ad_stat_days"] = "Days";
$PMF_LANG["ad_stat_vis"] = "Sessions (Visits)";
$PMF_LANG["ad_stat_vpd"] = "Visits per Day";
$PMF_LANG["ad_stat_fien"] = "First Log";
$PMF_LANG["ad_stat_laen"] = "Last Log";
$PMF_LANG["ad_stat_browse"] = "browse Sessions";
$PMF_LANG["ad_stat_ok"] = "OK";

$PMF_LANG["ad_sess_time"] = "Time";
$PMF_LANG["ad_sess_sid"] = "Session ID";
$PMF_LANG["ad_sess_ip"] = "IP address";

$PMF_LANG["ad_ques_take"] = "Answer the question";
$PMF_LANG["no_cats"] = "No Categories found.";

// Added v1.1 - 17.01.2002 - Bastian
$PMF_LANG["ad_log_lger"] = "Invalid user or password.";
$PMF_LANG["ad_log_sess"] = "Session expired.";
$PMF_LANG["ad_log_edit"] = "\"Edit User\" form for the following user: ";
$PMF_LANG["ad_log_crea"] = "\"New article\" form.";
$PMF_LANG["ad_log_crsa"] = "New entry created.";
$PMF_LANG["ad_log_ussa"] = "Update data for the following user: ";
$PMF_LANG["ad_log_usde"] = "Deleted the following user: ";
$PMF_LANG["ad_log_beed"] = "Edit form for the following user: ";
$PMF_LANG["ad_log_bede"] = "Deleted the following entry: ";

$PMF_LANG["msgVisits"] = "Visits";
$PMF_LANG["ad_start_articles"] = "Articles";
$PMF_LANG["ad_start_comments"] = "Comments";

// Added v1.1 - 30.01.2002 - Bastian
$PMF_LANG["ad_categ_paste"] = "paste";
$PMF_LANG["ad_categ_cut"] = "cut";
$PMF_LANG["msgCopy"] = "Copy";
$PMF_LANG["ad_categ_process"] = "Processing categories...";

// Added v1.1.4 - 07.05.2002 - Thorsten
$PMF_LANG["err_NotAuth"] = "<strong>You are not authorized.</strong>";

// Added v1.2.3 - 29.11.2002 - Thorsten
$PMF_LANG["msgPreviusPage"] = "previous page";
$PMF_LANG["msgNextPage"] = "next page";
$PMF_LANG["msgPageDoublePoint"] = "Page: ";
$PMF_LANG["msgMainCategory"] = "Main category";

// Added v1.2.4 - 30.01.2003 - Thorsten
$PMF_LANG["ad_passwdsuc"] = "Your password has been changed.";

// Added v1.3.0 - 04.03.2003 - Thorsten
$PMF_LANG["ad_xml_gen"] = "Create XML export";
$PMF_LANG["ad_entry_locale"] = "Language";
$PMF_LANG["msgLanguageSubmit"] = "Change language";

// Added v1.3.1 - 29.04.2003 - Thorsten
$PMF_LANG["ad_attach_4"] = "The attached file must be smaller than %s bytes.";
$PMF_LANG["ad_menu_export"] = "FAQ Export";

$PMF_LANG['permission::add_user'] = "Add user";
$PMF_LANG['permission::edit_user'] = "Edit user";
$PMF_LANG['permission::delete_user'] = "Delete user";
$PMF_LANG['permission::add_faq'] = "Add record";
$PMF_LANG['permission::edit_faq'] = "Edit record";
$PMF_LANG['permission::delete_faq'] = "Delete record";
$PMF_LANG['permission::viewlog'] = "View logs";
$PMF_LANG['permission::adminlog'] = "View admin log";
$PMF_LANG['permission::delcomment'] = "Delete comment";
$PMF_LANG['permission::addnews'] = "Add news";
$PMF_LANG['permission::editnews'] = "Edit news";
$PMF_LANG['permission::delnews'] = "Delete news";
$PMF_LANG['permission::addcateg'] = "Add category";
$PMF_LANG['permission::editcateg'] = "Edit category";
$PMF_LANG['permission::delcateg'] = "Delete category";
$PMF_LANG['permission::passwd'] = "Change passwords";
$PMF_LANG['permission::editconfig'] = "Edit configuration";
$PMF_LANG['permission::addatt'] = "Add attachments";
$PMF_LANG['permission::delatt'] = "Delete attachments";
$PMF_LANG['permission::backup'] = "Create backups";
$PMF_LANG['permission::restore'] = "Restore backups";
$PMF_LANG['permission::delquestion'] = "Delete open questions";
$PMF_LANG['permission::changebtrevs'] = "Edit revisions";

$PMF_LANG["msgAttachedFiles"] = "Attached files";

// Added v1.3.3 - 27.05.2003 - Thorsten
$PMF_LANG["ad_user_action"] = "Action";
$PMF_LANG["msgEmail"] = "Email";
$PMF_LANG["ad_entry_allowComments"] = "Allow comments";
$PMF_LANG["msgWriteNoComment"] = "You cannot comment on this entry";
$PMF_LANG["msgRealname"] = "Real name";
$PMF_LANG["ad_export_generate_pdf"] = "Create PDF file";
$PMF_LANG["ad_export_full_faq"] = "Your FAQ as a PDF file: ";
$PMF_LANG["err_bannedIP"] = "Your IP address has been banned.";
$PMF_LANG["err_SaveQuestion"] = "Required fields are <strong>your name</strong>, <strong>your email address</strong>, <strong>your question</strong> and, when requested, the <strong><a href=\"https://en.wikipedia.org/wiki/Captcha\" title=\"Read more on Captcha at Wikipedia\" target=\"_blank\">Captcha</a> code</strong>.";

// added v1.4.0 - 2003-12-04 by Thorsten / Mathias
$LANG_CONF['main.language'] = ["select", "Standard language"];
$LANG_CONF["main.languageDetection"] = ["checkbox", "Enable automatic language detection"];
$LANG_CONF['main.titleFAQ'] = ["input", "Title of your FAQ"];
$LANG_CONF['main.currentVersion'] = ["print", "phpMyFAQ Version"];
$LANG_CONF["main.metaDescription"] = ["input", "Description"];
$LANG_CONF["main.metaPublisher"] = ["input", "Name of the Publisher"];
$LANG_CONF['main.administrationMail'] = ["input", "Email address of the Admin", 'Mandatory field'];
$LANG_CONF["main.contactInformation"] = ["area", "Contact information"];
$LANG_CONF["main.send2friendText"] = ["area", "Text for the send to friend page"];
$LANG_CONF['records.maxAttachmentSize'] = ["input", "Maximum size for attachments in bytes (max. %s bytes)"];
$LANG_CONF["records.disableAttachments"] = ["checkbox", "Enable visibility of attachments"];
$LANG_CONF["main.enableUserTracking"] = ["checkbox", "Enable user tracking"];
$LANG_CONF["main.enableAdminLog"] = ["checkbox", "Use admin log?"];
$LANG_CONF["main.enableCategoryRestrictions"] = ["checkbox", "Enable category restrictions"];
$LANG_CONF["security.ipCheck"] = ["checkbox", "Check the IP in administration"];
$LANG_CONF["records.numberOfRecordsPerPage"] = ["input", "Number of displayed topics per page"];
$LANG_CONF["records.numberOfShownNewsEntries"] = ["input", "Number of news articles"];
$LANG_CONF['security.bannedIPs'] = ["area", "Ban these IPs"];
$LANG_CONF["ldap.ldapSupport"] = ["checkbox", "Enable LDAP support? (default: disabled)"];
$LANG_CONF["main.referenceURL"] = ["input", "URL of your FAQ (e.g.: https://www.example.org/faq/)"];
$LANG_CONF["main.urlValidateInterval"] = ["input", "Interval between AJAX link verification (in seconds)"];
$LANG_CONF["records.enableVisibilityQuestions"] = ["checkbox", "Disable visibility of new questions?"];
$LANG_CONF['security.permLevel'] = ["select", "Permission level"];

$PMF_LANG["ad_categ_new_main_cat"] = "as new main category";
$PMF_LANG["ad_categ_paste_error"] = "Moving this category isn't possible.";
$PMF_LANG["ad_categ_move"] = "move category";
$PMF_LANG["ad_categ_lang"] = "Language";
$PMF_LANG["ad_categ_desc"] = "Description";
$PMF_LANG["ad_categ_change"] = "Change with";

$PMF_LANG["lostPassword"] = "Forgot your password?";
$PMF_LANG["lostpwd_err_1"] = "Error: Username and email address not found.";
$PMF_LANG["lostpwd_err_2"] = "Error: Wrong entries!";
$PMF_LANG["lostpwd_text_1"] = "Thank you for requesting your account information.";
$PMF_LANG["lostpwd_text_2"] = "Please set a new personal password in the admin section of your FAQ.";
$PMF_LANG["lostpwd_mail_okay"] = "Email has been sent.";

$PMF_LANG["msgButtonFetchLatestVersion"] = "Click to check version of your phpMyFAQ installation";
$PMF_LANG["ad_xmlrpc_latest"] = "Latest version available";

// added v1.5.0 - 2005-07-31 by Thorsten
$PMF_LANG['ad_categ_select'] = 'Select category language';

// added v1.5.1 - 2005-09-06 by Thorsten
$PMF_LANG['msgSitemap'] = 'Sitemap';

// added v1.5.2 - 2005-09-23 by Lars
$PMF_LANG['err_inactiveArticle'] = 'Access denied';
$PMF_LANG['msgArticleCategories'] = 'Categories for this entry';

// added v1.6.0 - 2006-02-02 by Thorsten
$PMF_LANG['ad_entry_solution_id'] = 'Unique solution ID';
$PMF_LANG['ad_entry_faq_record'] = 'FAQ record';
$PMF_LANG['ad_entry_new_revision'] = 'Create new revision?';
$PMF_LANG['ad_entry_record_administration'] = 'Record administration';
$PMF_LANG['ad_entry_revision'] = 'Revision';
$PMF_LANG['ad_changerev'] = 'Select revision';
$PMF_LANG['msgCaptcha'] = "Please enter the captcha code";
$PMF_LANG['msgSelectCategories'] = 'Search in ...';
$PMF_LANG['msgAllCategories'] = '... all categories';
$PMF_LANG['ad_you_should_update'] = 'Your phpMyFAQ installation is outdated. You should update to the latest available version.';
$PMF_LANG['msgAdvancedSearch'] = 'Advanced search';

// added v1.6.1 - 2006-04-25 by Matteo and Thorsten
$PMF_LANG['spamControlCenter'] = 'Spam control center';
$LANG_CONF["spam.enableSafeEmail"] = ["checkbox", "Print user email in a safe way."];
$LANG_CONF["spam.checkBannedWords"] = ["checkbox", "Check public form content against banned words."];
$LANG_CONF["spam.enableCaptchaCode"] = ["checkbox", "Use a captcha code to allow public form submission."];
$PMF_LANG['ad_session_expiring'] = 'Your session will expire in %d minutes: would you like to go on working?';

// added v1.6.2 - 2006-06-13 by Matteo
$PMF_LANG['ad_stat_management'] = 'Sessions management';
$PMF_LANG['ad_stat_choose'] = 'Choose the month';
$PMF_LANG['ad_stat_delete'] = 'Immediately delete the selected sessions?';

// added v2.0.0 - 2005-09-15 by Thorsten and by Minoru TODA
$PMF_LANG['ad_menu_glossary'] = 'FAQ Glossary';
$PMF_LANG['ad_glossary_add'] = 'Add glossary entry';
$PMF_LANG['ad_glossary_edit'] = 'Edit glossary entry';
$PMF_LANG['ad_glossary_item'] = 'Title';
$PMF_LANG['ad_glossary_definition'] = 'Definition';
$PMF_LANG['ad_glossary_save'] = 'Save glossary';
$PMF_LANG['ad_glossary_save_success'] = 'Glossary entry successfully saved!';
$PMF_LANG['ad_glossary_save_error'] = 'The glossary entry could not saved because an error occurred.';
$PMF_LANG['ad_glossary_update_success'] = 'Glossary entry successfully updated!';
$PMF_LANG['ad_glossary_update_error'] = 'The glossary entry could not updated because an error occurred.';
$PMF_LANG['ad_glossary_delete'] = 'Delete entry';
$PMF_LANG['ad_glossary_delete_success'] = 'Glossary entry successfully deleted!';
$PMF_LANG['ad_glossary_delete_error'] = 'The glossary entry could not deleted because an error occurred.';
$PMF_LANG['msgNewQuestionVisible'] = 'The question have to be reviewed first before getting public.';
$PMF_LANG['msgQuestionsWaiting'] = 'Waiting for publishing by the administrators: ';
$PMF_LANG['ad_entry_visibility'] = 'published';
$PMF_LANG['ad_entry_not_visibility'] = "not published";

// added v2.0.0 - 2006-01-02 by Lars
$PMF_LANG['ad_user_error_password'] = "Please enter a password. ";
$PMF_LANG['ad_user_error_passwordsDontMatch'] = "Passwords do not match. ";
$PMF_LANG['ad_user_error_loginInvalid'] = "The specified username is invalid.";
$PMF_LANG['ad_user_error_noEmail'] = "Please enter a valid email address. ";
$PMF_LANG['ad_user_error_noRealName'] = "Please enter your real name. ";
$PMF_LANG['ad_user_error_delete'] = "User account could not be deleted. ";
$PMF_LANG['ad_user_error_noId'] = "No ID specified. ";
$PMF_LANG['ad_user_error_protectedAccount'] = "User account is protected. ";
$PMF_LANG['ad_user_deleteUser'] = "Delete user";
$PMF_LANG['ad_user_status'] = "Status";
$PMF_LANG['ad_user_lastModified'] = "last modified";
$PMF_LANG['ad_gen_cancel'] = "Cancel";
$PMF_LANG['permission::addglossary'] = "add glossary item";
$PMF_LANG['permission::editglossary'] = "edit glossary item";
$PMF_LANG['permission::delglossary'] = "delete glossary item";
$PMF_LANG["ad_menu_group_administration"] = "Groups";
$PMF_LANG['ad_user_loggedin'] = 'Logged in as ';
$PMF_LANG['ad_group_details'] = "Group details";
$PMF_LANG['ad_group_add'] = "Add group";
$PMF_LANG['ad_group_add_link'] = "Add group";
$PMF_LANG['ad_group_name'] = "Name";
$PMF_LANG['ad_group_description'] = "Description";
$PMF_LANG['ad_group_autoJoin'] = "Auto-join";
$PMF_LANG['ad_group_suc'] = "Group <strong>successfully</strong> added.";
$PMF_LANG['ad_group_error_noName'] = "Please enter a group name. ";
$PMF_LANG['ad_group_error_delete'] = "Group could not be deleted. ";
$PMF_LANG['ad_group_deleted'] = "The group was successfully deleted.";
$PMF_LANG['ad_group_deleteGroup'] = "Delete group";
$PMF_LANG['ad_group_deleteQuestion'] = "Are you sure you want to delete this group?";
$PMF_LANG['ad_user_uncheckall'] = "Unselect all";
$PMF_LANG['ad_group_membership'] = "Group Membership";
$PMF_LANG['ad_group_members'] = "Members";
$PMF_LANG['ad_group_addMember'] = "+";
$PMF_LANG['ad_group_removeMember'] = "-";

// added v2.0.0 - 2006-07-20 by Matteo
$PMF_LANG['ad_export_which_cat'] = 'Limit the FAQ data to be exported (optional)';
$PMF_LANG['ad_export_cat_downwards'] = 'Include child categories?';
$PMF_LANG['ad_export_type'] = 'Format for the export';
$PMF_LANG['ad_export_type_choose'] = 'Supported formats:';
$PMF_LANG['ad_export_download_view'] = 'Download or view inline?';
$PMF_LANG['ad_export_download'] = 'download';
$PMF_LANG['ad_export_view'] = 'view in-line';
$PMF_LANG['ad_export_gen_xhtml'] = 'Create XHTML file';

// added v2.0.0 - 2006-07-22 by Matteo
$PMF_LANG['ad_news_data'] = 'FAQ News';
$PMF_LANG['ad_news_author_name'] = 'Author name:';
$PMF_LANG['ad_news_author_email'] = 'Author email:';
$PMF_LANG['ad_news_set_active'] = 'Activate';
$PMF_LANG['ad_news_allowComments'] = 'Allow comments:';
$PMF_LANG['ad_news_expiration_window'] = 'News expiration time window (optional)';
$PMF_LANG['ad_news_from'] = 'From:';
$PMF_LANG['ad_news_to'] = 'To:';
$PMF_LANG['ad_news_insertfail'] = 'An error occurred inserting the news entry into the database.';
$PMF_LANG['ad_news_updatefail'] = 'An error occurred updating the news entry in the database.';
$PMF_LANG['newsShowCurrent'] = 'Show current news.';
$PMF_LANG['newsShowArchive'] = 'Show archived news.';
$PMF_LANG['newsArchive'] = ' News archive';
$PMF_LANG['newsWriteComment'] = 'comment on this entry';
$PMF_LANG['newsCommentDate'] = 'Added at: ';

// added v2.0.0 - 2006-07-29 by Matteo & Thorsten
$PMF_LANG['ad_record_expiration_window'] = 'Record expiration time window (optional)';
$PMF_LANG['adminHeaderDashboard'] = 'Dashboard';
$PMF_LANG['admin_mainmenu_users'] = 'Users';
$PMF_LANG['admin_mainmenu_content'] = 'Content';
$PMF_LANG['admin_mainmenu_statistics'] = 'Statistics';
$PMF_LANG['admin_mainmenu_backup'] = 'Backup';
$PMF_LANG['admin_mainmenu_configuration'] = 'Configuration';
$PMF_LANG['admin_mainmenu_logout'] = 'Logout';

// added v2.0.0 - 2006-08-15 by Thorsten and Matteo
$PMF_LANG["ad_categ_owner"] = 'Category owner';
$PMF_LANG['adminSection'] = 'Administration';
$PMF_LANG['err_expiredArticle'] = 'This entry is expired and can not be displayed';
$PMF_LANG['err_expiredNews'] = 'This news entry is expired and can not be displayed';
$PMF_LANG['err_inactiveNews'] = 'This news entry is in revision and can not be displayed';
$PMF_LANG['msgSearchOnAllLanguages'] = 'search in all languages';
$PMF_LANG['ad_entry_tags'] = 'Tags';
$PMF_LANG['msg_tags'] = 'Tags';

// added v2.0.0 - 2006-09-02 by Thomas
$PMF_LANG['msg_related_articles'] = 'Related entries';
$LANG_CONF['records.numberOfRelatedArticles'] = ["input", "Number of related entries"];

// added v2.0.0 - 2006-09-09 by Rudi
$PMF_LANG['ad_categ_trans_1'] = 'Translate';
$PMF_LANG['ad_categ_trans_2'] = 'Category';
$PMF_LANG['ad_categ_translatecateg'] = 'Translate Category';
$PMF_LANG['ad_categ_translate'] = 'Translate';
$PMF_LANG['ad_categ_transalready'] = 'Already translated in: ';
$PMF_LANG["ad_categ_deletealllang"] = 'Delete in all languages?';
$PMF_LANG["ad_categ_deletethislang"] = 'Delete in this language only?';
$PMF_LANG["ad_categ_translated"] = "The category has been translated.";

// added v2.0.0 - 2006-09-21 by Rudi
$PMF_LANG["msgCategoryMatrix"] = "Category overview";
$PMF_LANG['ad_menu_categ_structure'] = "Category Overview including its languages";

// added v2.0.0 - 2006-09-26 by Thorsten
$PMF_LANG['ad_entry_userpermission'] = 'User permissions';
$PMF_LANG['ad_entry_grouppermission'] = 'Group permissions';
$PMF_LANG['ad_entry_all_users'] = 'Access for all users';
$PMF_LANG['ad_entry_restricted_users'] = 'Restricted access to';
$PMF_LANG['ad_entry_all_groups'] = 'Access for all groups';
$PMF_LANG['ad_entry_restricted_groups'] = 'Restricted access to';
$PMF_LANG['ad_session_expiration'] = 'Session expires in';
$PMF_LANG['ad_user_active'] = 'active';
$PMF_LANG['ad_user_blocked'] = 'blocked';
$PMF_LANG['ad_user_protected'] = 'protected';

// added v2.0.0 - 2006-10-07 by Matteo
$PMF_LANG['ad_entry_intlink'] = 'Select a FAQ record to insert it as a link...';

//added 2.0.0 - 2006-10-10 by Rudi
$PMF_LANG["ad_categ_paste2"] = "Paste after";
$PMF_LANG["msgCategoryRemark_overview"] = "The correct order of categories will be shown, if all categories are defined for the actual language (first column).";

// added v2.0.0 - 2006-10-15 by Matteo
$PMF_LANG['msgUsersOnline'] = '%d Guests and %d Registered';
$PMF_LANG['ad_adminlog_del_older_30d'] = 'Immediately delete logs older than 30 days';
$PMF_LANG['ad_adminlog_delete_success'] = 'Older logs successfully deleted.';
$PMF_LANG['ad_adminlog_delete_failure'] = 'No logs deleted: an error occurred performing the request.';

// added 2.0.0 - 2006-11-19 by Thorsten
$PMF_LANG['ad_quicklinks'] = 'Quicklinks';
$PMF_LANG['ad_quick_category'] = 'Add new category';
$PMF_LANG['ad_quick_record'] = 'Add new FAQ record';
$PMF_LANG['ad_quick_user'] = 'Add new user';
$PMF_LANG['ad_quick_group'] = 'Add new group';

// added v2.0.0 - 2006-12-30 by Matteo
$PMF_LANG['msgNewTranslationHeader'] = 'Translation proposal';
$PMF_LANG['msgNewTranslationAddon'] = 'Your proposal will not be published right away, but may be posted by an administrator upon review. Required fields are <strong>your name</strong>, <strong>your email address</strong>, <strong>your question translation</strong> and <strong>your answer translation</strong>. Please separate any keywords with commas only.';
$PMF_LANG['msgNewTransSourcePane'] = 'Source pane';
$PMF_LANG['msgNewTranslationPane'] = 'Translation pane';
$PMF_LANG['msgNewTranslationName'] = "Your name";
$PMF_LANG['msgNewTranslationMail'] = "Your email address";
$PMF_LANG['msgNewTranslationKeywords'] = "Keywords";
$PMF_LANG['msgNewTranslationSubmit'] = 'Submit your proposal';
$PMF_LANG['msgTranslate'] = 'Translate this FAQ';
$PMF_LANG['msgTranslateSubmit'] = 'Start translation...';
$PMF_LANG['msgNewTranslationThanks'] = "Thank you for your translation proposal!";

// added v2.0.0 - 2007-02-27 by Matteo
$PMF_LANG['permission::addgroup'] = "add group accounts";
$PMF_LANG['permission::editgroup'] = "edit group accounts";
$PMF_LANG['permission::delgroup'] = "delete group accounts";

// added v2.0.0 - 2007-02-27 by Thorsten
$PMF_LANG['ad_news_link_parent'] = 'Link opens in parent window';

// added v2.0.0 - 2007-03-04 by Thorsten
$PMF_LANG['ad_menu_comments'] = 'Comments';
$PMF_LANG['adminHeaderComments'] = 'Comments administration';
$PMF_LANG['msgAdminCommentFaqs'] = 'Comments in FAQ entries:';
$PMF_LANG['msgAdminCommentNews'] = 'Comments in News entries:';
$PMF_LANG['msgPDF'] = 'PDF version';
$PMF_LANG['ad_groups'] = 'Groups';

// added v2.0.0 - 2007-03-10 by Thorsten
$LANG_CONF['records.orderby'] = ['select', 'Record sorting (according to property)'];
$LANG_CONF['records.sortby'] = ['select', 'Record sorting (descending or ascending)'];
$PMF_LANG['ad_conf_order_id'] = 'ID (default)';
$PMF_LANG['ad_conf_order_thema'] = 'Title';
$PMF_LANG['ad_conf_order_visits'] = 'Number of visitors';
$PMF_LANG['ad_conf_order_updated'] = 'Date';
$PMF_LANG['ad_conf_order_author'] = 'Author';
$PMF_LANG['ad_conf_desc'] = 'descending';
$PMF_LANG['ad_conf_asc'] = 'ascending';
$PMF_LANG['mainControlCenter'] = 'Main';
$PMF_LANG['recordsControlCenter'] = 'FAQs';

// added v2.0.0 - 2007-03-29 by Thorsten
$LANG_CONF['records.defaultActivation'] = ['checkbox', "Automatically activate new records", 'Default: disallowed'];
$LANG_CONF['records.defaultAllowComments'] = ['checkbox', "Allow comments for new records", 'Default: disallowed'];

// added v2.0.0 - 2007-04-04 by Thorsten
$PMF_LANG['msgAllCatArticles'] = 'Records in this category';
$PMF_LANG['msgTagSearch'] = 'Tagged entries';
$PMF_LANG['ad_pmf_info'] = 'phpMyFAQ Information';
$PMF_LANG['msgOnlineVersionCheck'] = 'Online version check';
$PMF_LANG['ad_system_info'] = 'System Information';

// added 2.5.0-alpha - 2008-01-25 by Elger
$PMF_LANG['msgRegisterUser'] = 'Sign up';
$PMF_LANG["msgUsername"] = 'Username:';
$PMF_LANG['errorRegistration'] = 'This field is required!';
$PMF_LANG['submitRegister'] = 'Create';
$PMF_LANG['msgUserData'] = 'User information required for registration';
$PMF_LANG['captchaError'] = 'Please enter the right captcha code!';
$PMF_LANG['msgRegError'] = 'Following errors occurred. Please correct them:';
$PMF_LANG['successMessage'] = 'Your registration was successful. You will soon receive a confirmation mail with your login data!';
$PMF_LANG['msgRegThankYou'] = 'Thank you for your registration!';
$PMF_LANG['emailRegSubject'] = '[%sitename%] Registration: new user';

// added 2.5.0-alpha2 - 2009-01-24 by Thorsten
$PMF_LANG['msgMostPopularSearches'] = 'Most popular searches';
$LANG_CONF['main.enableWysiwygEditor'] = ["checkbox", "Enable bundled WYSIWYG editor"];

// added 2.5.0-beta - 2009-03-30 by Anatoliy
$PMF_LANG['ad_menu_searchstats'] = 'Search Statistics';
$PMF_LANG['ad_searchstats_search_term'] = 'Keyword';
$PMF_LANG['ad_searchstats_search_term_count'] = 'Count';
$PMF_LANG['ad_searchstats_search_term_lang'] = 'Language';
$PMF_LANG['ad_searchstats_search_term_percentage'] = 'Percentage';

// added 2.5.0-beta - 2009-03-31 by Anatoliy
$PMF_LANG['ad_record_sticky'] = 'Sticky';
$PMF_LANG['ad_entry_sticky'] = 'Sticky';
$PMF_LANG['stickyRecordsHeader'] = 'Sticky FAQs';

// added 2.5.0-beta - 2009-04-01 by Anatoliy
$PMF_LANG['ad_menu_stopwordsconfig'] = 'Stop Words';
$PMF_LANG['ad_config_stopword_input'] = 'Add new stop word';

// added 2.5.0-beta - 2009-04-06 by Anatoliy
$PMF_LANG['msgSendMailDespiteEverything'] = 'No, there is still no adequate answer (will send the mail)';
$PMF_LANG['msgSendMailIfNothingIsFound'] = 'Is the wanted answer listed in the results above?';

// added 2.5.0-RC - 2009-05-11 by Anatoliy & Thorsten
$PMF_LANG['msgChooseLanguageToTranslate'] = 'Please choose the language for translation';
$PMF_LANG['ad_menu_translations'] = 'Interface Translation';
$PMF_LANG['ad_start_notactive'] = 'Waiting for activation';

// added 2.5.0-RC - 2009-05-20 by Anatoliy
$PMF_LANG['msgTransToolAddNewTranslation'] = 'Add new translation';
$PMF_LANG['msgTransToolLanguage'] = 'Language';
$PMF_LANG['msgTransToolActions'] = 'Actions';
$PMF_LANG['msgTransToolWritable'] = 'Writable';
$PMF_LANG['msgEdit'] = 'Edit';
$PMF_LANG['msgDelete'] = 'Delete';
$PMF_LANG['msgYes'] = 'yes';
$PMF_LANG['msgNo'] = 'no';
$PMF_LANG['msgVariable'] = 'Variable';
$PMF_LANG['msgCancel'] = 'Cancel';
$PMF_LANG['msgSave'] = 'Save';
$PMF_LANG['msgSaving3Dots'] = 'saving ...';
$PMF_LANG['msgRemoving3Dots'] = 'removing ...';
$PMF_LANG['msgLanguage'] = 'Language';
$PMF_LANG['msgTransToolLanguageCharset'] = 'Language charset';
$PMF_LANG['msgTransToolLanguageDir'] = 'Language direction';
$PMF_LANG['msgTransToolLanguageDesc'] = 'Language description';
$PMF_LANG['msgAuthor'] = 'Author';
$PMF_LANG['msgTransToolAddAuthor'] = 'Add author';
$PMF_LANG['msgTransToolCreateTranslation'] = 'Create Translation';
$PMF_LANG['msgTransToolTransCreated'] = 'New translation successfully created';
$PMF_LANG['msgTransToolCouldntCreateTrans'] = 'Could not create the new translation';
$PMF_LANG['msgAdding3Dots'] = 'adding ...';
$PMF_LANG['msgTransToolSendToTeam'] = 'Send to phpMyFAQ team';
$PMF_LANG['msgSending3Dots'] = 'sending ...';
$PMF_LANG['msgTransToolFileSent'] = 'Language file was successfully sent to the phpMyFAQ team. Thank you very much for sharing it.';
$PMF_LANG['msgTransToolErrorSendingFile'] = 'There was an error while sending the language file';
$PMF_LANG['msgTransToolPercent'] = 'Percentage';

// added 2.5.0-RC3 - 2009-06-23 by Anatoliy
$LANG_CONF['records.attachmentsPath'] = ["input", "Path where attachments will be saved.<br><small>Relative path means a folder within web root</small>"];

// added 2.5.0-RC3 - 2009-06-24 by Anatoliy
$PMF_LANG['msgAttachmentNotFound'] = "The file you are trying to download was not found on this server";

// added 2.6.0-alpha - 2009-07-30 by Aurimas Fišeras
//P.S. "One User online" is also possible, since sprintf just ignores extra args
$PMF_LANG["plmsgUserOnline"][0] = "%d user online";
$PMF_LANG["plmsgUserOnline"][1] = "%d users online";

// added 2.6.0-alpha - 2009-08-02 by Anatoliy
$LANG_CONF['layout.templateSet'] = ["select", "Template set to be used"];

// added 2.6.0-alpha - 2009-08-16 by Aurimas Fišeras - Plural messages
$PMF_LANG["plmsgHomeArticlesOnline"][0] = "There is %d FAQ online";
$PMF_LANG["plmsgHomeArticlesOnline"][1] = "There are %d FAQs online";
$PMF_LANG["plmsgViews"][0] = "%d view";
$PMF_LANG["plmsgViews"][1] = "%d views";

// added 2.6.0-alpha - 2009-08-30 by Aurimas Fišeras - Plural messages
$PMF_LANG['plmsgGuestOnline'][0] = '%d Guest';
$PMF_LANG['plmsgGuestOnline'][1] = '%d Guests';
$PMF_LANG['plmsgRegisteredOnline'][0] = ' and %d Registered';
$PMF_LANG['plmsgRegisteredOnline'][1] = ' and %d Registered';
$PMF_LANG["plmsgSearchAmount"][0] = "%d search result";
$PMF_LANG["plmsgSearchAmount"][1] = "%d search results";
$PMF_LANG["plmsgPagesTotal"][0] = " %d Page";
$PMF_LANG["plmsgPagesTotal"][1] = " %d Pages";
$PMF_LANG["plmsgVotes"][0] = "%d Vote";
$PMF_LANG["plmsgVotes"][1] = "%d Votes";
$PMF_LANG["plmsgEntries"][0] = "%d FAQ";
$PMF_LANG["plmsgEntries"][1] = "%d FAQs";

// added 2.6.0-alpha - 2009-09-06 by Aurimas Fišeras
$PMF_LANG['permission::addtranslation'] = "add translation";
$PMF_LANG['permission::edittranslation'] = "edit translation";
$PMF_LANG['permission::deltranslation'] = "delete translation";
$PMF_LANG['permission::approverec'] = "approve records";

// added 2.6.0-alpha - 2009-09-9 by Anatoliy Belsky
$LANG_CONF["records.enableAttachmentEncryption"] = ["checkbox", "Enable attachment encryption <br><small>Ignored when attachments is disabled</small>"];
$LANG_CONF["records.defaultAttachmentEncKey"] = ["input", 'Default attachment encryption key <br><small>Ignored if attachment encryption is disabled</small><br><small><span class="text-danger">WARNING: Do not change this once set and enabled file encryption!!!</span></small>'];

// added 2.6.0-alpha - 2009-09-06 by Thorsten
$PMF_LANG['ad_menu_upgrade'] = 'phpMyFAQ Upgrade';
$PMF_LANG['ad_you_shouldnt_update'] = 'You have the latest version of phpMyFAQ. You do not need to upgrade.';
$LANG_CONF['security.useSslForLogins'] = ['checkbox', "Only allow logins over SSL connection?"];
$PMF_LANG['msgSecureSwitch'] = "Switch to secure mode to login!";

// added 2.6.0-alpha - 2009-10-03 by Anatoliy Belsky
$PMF_LANG['msgTransToolNoteFileSaving'] = 'Please note that no files will be written until you click the save button';
$PMF_LANG['msgTransToolPageBufferRecorded'] = 'Page %d buffer recorded successfully';
$PMF_LANG['msgTransToolErrorRecordingPageBuffer'] = 'Error recording page %d buffer';
$PMF_LANG['msgTransToolRecordingPageBuffer'] = 'Recording page %d buffer';

// added 2.6.0-alpha - 2009-11-02 by Anatoliy Belsky
$PMF_LANG['ad_record_active'] = 'Active';

// added 2.6.0-alpha - 2009-11-01 by Anatoliy Belsky
$PMF_LANG['msgAttachmentInvalid'] = 'The attachment is invalid, please inform an administrator';

// added 2.6.0-alpha - 2009-11-02 by max
$LANG_CONF['search.numberSearchTerms'] = ['input', 'Number of listed search terms'];
$LANG_CONF['records.orderingPopularFaqs'] = ["select", "Sorting of the top FAQs"];
$PMF_LANG['list_all_users'] = 'List all users';

$PMF_LANG['records.orderingPopularFaqs.visits'] = "list most visited entries";
$PMF_LANG['records.orderingPopularFaqs.voting'] = "list most voted entries";

// added 2.6.0-alpha - 2009-11-05 by Thorsten
$PMF_LANG['msgShowHelp'] = 'Please separate words by comma.';

// added 2.6.0-RC - 2009-11-30 by Thorsten
$PMF_LANG['msgUpdateFaqDate'] = 'update';
$PMF_LANG['msgKeepFaqDate'] = 'keep';
$PMF_LANG['msgEditFaqDat'] = 'edit';

// added v2.6.99 - 2010-11-24 by Gustavo Solt
$LANG_CONF['search.relevance'] = ['select', 'Sort by relevance'];
$LANG_CONF["search.enableRelevance"] = ["checkbox", "Activate relevance support?"];
$PMF_LANG['searchControlCenter'] = 'Search';
$PMF_LANG['search.relevance.thema-content-keywords'] = 'Question - Answer - Keywords';
$PMF_LANG['search.relevance.thema-keywords-content'] = 'Question - Keywords - Answer';
$PMF_LANG['search.relevance.content-thema-keywords'] = 'Answer - Question - Keywords';
$PMF_LANG['search.relevance.content-keywords-thema'] = 'Answer - Keywords - Question';
$PMF_LANG['search.relevance.keywords-content-thema'] = 'Keywords - Answer - Question';
$PMF_LANG['search.relevance.keywords-thema-content'] = 'Keywords - Question - Answer';

// added 2.7.0-alpha - 2010-09-13 by Thorsten
$PMF_LANG['msgLoginUser'] = 'Login';

// added 2.7.0-alpha - 2010-12-21 by Anatoliy Belsky
$PMF_LANG["ad_menu_attachments"] = "FAQ Attachments";
$PMF_LANG["ad_menu_attachment_admin"] = "Attachment administration";
$PMF_LANG['msgAttachmentsFilename'] = 'Filename';
$PMF_LANG['msgAttachmentsFilesize'] = 'File size';
$PMF_LANG['msgAttachmentsMimeType'] = 'MIME type';
$PMF_LANG['msgAttachmentsWannaDelete'] = 'Are you sure you want to delete this attachment?';
$PMF_LANG['msgAttachmentsDeleted'] = 'Attachment <strong>successfully</strong> deleted.';

// added v2.7.0-alpha2 - 2010-01-12 by Gustavo Solt
$PMF_LANG['ad_menu_reports'] = 'Reports';
$PMF_LANG["ad_stat_report_fields"] = "Fields";
$PMF_LANG["ad_stat_report_category"] = "Category";
$PMF_LANG["ad_stat_report_sub_category"] = "Subcategory";
$PMF_LANG["ad_stat_report_translations"] = "Translations";
$PMF_LANG["ad_stat_report_language"] = "Language";
$PMF_LANG["ad_stat_report_id"] = "FAQ ID";
$PMF_LANG["ad_stat_report_sticky"] = "Sticky FAQ";
$PMF_LANG["ad_stat_report_title"] = "Question";
$PMF_LANG["ad_stat_report_creation_date"] = "Date";
$PMF_LANG["ad_stat_report_owner"] = "Original author";
$PMF_LANG["ad_stat_report_last_modified_person"] = "Last author";
$PMF_LANG["ad_stat_report_url"] = "URL";
$PMF_LANG["ad_stat_report_visits"] = "Visits";
$PMF_LANG["ad_stat_report_make_report"] = "Generate Report";
$PMF_LANG["ad_stat_report_make_csv"] = "Export to CSV";

// added v2.7.0-alpha2 - 2010-02-05 by Thorsten Rinne
$PMF_LANG['msgRegistration'] = 'Registration';
$PMF_LANG['msgRegistrationCredentials'] = 'To register please enter your name, your username and a valid email address!';
$PMF_LANG['msgRegistrationNote'] = 'After successfully submitting this form, you will receive an email once an administrator has authorized your registration.';

// added v2.7.0-beta - 2011-06-13 by Thorsten
$PMF_LANG['ad_entry_changelog_history'] = "Changelog history";

// added v2.7.0-beta2 - 2011-06-22 by Thorsten
$LANG_CONF['security.ssoSupport'] = ['checkbox', 'Enable Single Sign On Support'];
$LANG_CONF['security.ssoLogoutRedirect'] = ['input', 'Single Sign On logout redirect service URL'];
$LANG_CONF['main.dateFormat'] = ['input', 'Date format (default: Y-m-d H:i)'];
$LANG_CONF['security.enableLoginOnly'] = ['checkbox', 'Complete secured FAQ'];

// added v2.7.0-RC - 2011-08-18 by Thorsten
$PMF_LANG['securityControlCenter'] = 'Security';
$PMF_LANG['ad_search_delsuc'] = 'The search term was successfully deleted.';
$PMF_LANG['ad_search_delfail'] = 'The search term was not deleted.';

// added 2.7.1 - 2011-09-30 by Thorsten
$PMF_LANG['msg_about_faq'] = 'About this FAQ';
$LANG_CONF['security.useSslOnly'] = ['checkbox', 'FAQ with SSL only'];
$PMF_LANG['msgTableOfContent'] = 'Table of Content';

// added 2.7.5 - 2012-03-02 by Thorsten
$PMF_LANG["msgExportAllFaqs"] = "Print all as PDF";
$PMF_LANG["msgOnlineVerificationCheck"] = "Online verification check";
$PMF_LANG["msgOnlineVerificationCheckButton"] = "Click to verify your phpMyFAQ installation";
$PMF_LANG["ad_verification_notokay"] = "Your version of phpMyFAQ has local changes";
$PMF_LANG["ad_verification_okay"] = "Your version of phpMyFAQ was successfully verified.";

// added v2.8.0-alpha - 2011-09-29 by Thorsten
$PMF_LANG['msgAdminSearchFaqs'] = 'Search for FAQs';

// added v2.8.0-alpha - 2012-01-13 by Peter
$LANG_CONF["records.enableCloseQuestion"] = ["checkbox", "Close open question after answer?"];
$LANG_CONF["records.enableDeleteQuestion"] = ["checkbox", "Delete open question after answer?"];
$PMF_LANG["msg2answerFAQ"] = "Answered";

// added v2.8.0-alpha - 2012-01-16 by Thorsten
$PMF_LANG["headerUserControlPanel"] = 'User Control Panel';

// added v2.8.0-alpha2 - 2012-03-15 by Thorsten
$PMF_LANG["rememberMe"] = 'Log me on automatically next time';
$PMF_LANG["ad_menu_instances"] = "FAQ Multisites";

// added v2.8.0-alpha2 - 2012-08-06 by Thorsten
$PMF_LANG['ad_record_inactive'] = 'FAQs inactive';
$LANG_CONF["main.maintenanceMode"] = ["checkbox", "Set FAQ in maintenance mode"];
$PMF_LANG['msgMode'] = "Modus";
$PMF_LANG['msgMaintenanceMode'] = "FAQ is in maintenance";
$PMF_LANG['msgOnlineMode'] = "FAQ is online";

// added v2.8.0-alpha3 - 2012-08-30 by Thorsten
$PMF_LANG['msgShowMore'] = "show more";
$PMF_LANG['msgQuestionAnswered'] = "Question answered";
$PMF_LANG['msgMessageQuestionAnswered'] = "Your question at %s was answered. Please check it here";

// added v2.8.0-alpha3 - 2012-11-03 by Thorsten
$PMF_LANG['permission::addattachment'] = "Add attachments";
$PMF_LANG['permission::editattachment'] = "Edit attachments";
$PMF_LANG['permission::delattachment'] = "Delete attachments";
$PMF_LANG['permission::dlattachment'] = "Download attachments";
$PMF_LANG['permission::reports'] = "Generate reports";
$PMF_LANG['permission::addfaq'] = "Add FAQs in the frontend";
$PMF_LANG['permission::addquestion'] = "Add questions in the frontend";
$PMF_LANG['permission::addcomment'] = "Add comments in the frontend";
$PMF_LANG['permission::editinstances'] = "Edit Multisites";
$PMF_LANG['permission::addinstances'] = "Add Multisites";
$PMF_LANG['permission::delinstances'] = "Delete Multisites";
$PMF_LANG['permission::export'] = "Export FAQs";

// added v2.8.0-beta - 2012-12-24 by Thorsten
$LANG_CONF["records.randomSort"] = ["checkbox", "Sort FAQs randomly"];
$LANG_CONF['main.enableWysiwygEditorFrontend'] = ["checkbox", "Enable bundled WYSIWYG editor in frontend"];

// added v2.8.0-beta3 - 2013-01-15 by Thorsten
$LANG_CONF["main.enableGravatarSupport"] = ["checkbox", "Gravatar Support"];

// added v2.8.0-RC - 2013-01-29 by Thorsten
$PMF_LANG["ad_stopwords_desc"] = "Please select a language to add or edit stop words.";
$PMF_LANG["ad_visits_per_day"] = "Visits per day";

// added v2.8.0-RC2 - 2013-02-17 by Thorsten
$PMF_LANG["ad_instance_add"] = "Add a new phpMyFAQ multisite instance";
$PMF_LANG["ad_instance_error_notwritable"] = "The folder /multisite isn\'t writable.";
$PMF_LANG["ad_instance_url"] = "Instance URL";
$PMF_LANG["ad_instance_path"] = "Instance path";
$PMF_LANG["ad_instance_name"] = "Instance name";
$PMF_LANG["ad_instance_email"] = "Your admin email";
$PMF_LANG["ad_instance_admin"] = "Admin username";
$PMF_LANG["ad_instance_password"] = "Admin password";
$PMF_LANG["ad_instance_hint"] = "Caution: It will take some seconds to create a new phpMyFAQ instance!";
$PMF_LANG["ad_instance_button"] = "Save instance";
$PMF_LANG["ad_instance_error_cannotdelete"] = "Could not delete instance ";
$PMF_LANG["ad_instance_config"] = "Instance configuration";

// added v2.8.0-RC3 - 2013-03-03 by Thorsten
$PMF_LANG["msgAboutThisNews"] = "About this news";

// added v.2.8.1 - 2013-06-23 by Thorsten
$PMF_LANG["msgAccessDenied"] = "Access denied.";

// added v.2.8.21 - 2015-02-17 by Thorsten
$PMF_LANG['msgSeeFAQinFrontend'] = 'See FAQ in Frontend';

// added v.2.9.0-alpha - 2013-12-26 by Thorsten
$PMF_LANG["msgRelatedTags"] = 'Add Search Word';
$PMF_LANG["msgPopularTags"] = 'Most popular searches';
$LANG_CONF["search.enableHighlighting"] = ["checkbox", "Highlight search terms"];
$LANG_CONF["records.allowCommentsForGuests"] = ["checkbox", "Allow comments for guests"];
$LANG_CONF["records.allowQuestionsForGuests"] = ["checkbox", "Allow adding questions for guests"];
$LANG_CONF["records.allowNewFaqsForGuests"] = ["checkbox", "Allow adding new FAQs for guests"];
$PMF_LANG["ad_searchterm_del"] = 'Delete all logged search terms';
$PMF_LANG["ad_searchterm_del_suc"] = 'Successfully deleted all search terms.';
$PMF_LANG["ad_searchterm_del_err"] = 'Could not delete all search terms.';
$LANG_CONF["records.hideEmptyCategories"] = ["checkbox", "Hide empty categories"];
$LANG_CONF["search.searchForSolutionId"] = ["checkbox", "Search for solution ID"];

// added v2.9.0-alpha2 - 2014-08-16 by Thorsten
$PMF_LANG["ad_tag_delete_success"] = "The tag was deleted successfully.";
$PMF_LANG["ad_tag_delete_error"] = "The tag was not deleted because an error occurred.";
$PMF_LANG["seoCenter"] = "SEO";
$LANG_CONF["seo.metaTagsHome"] = ["select", "Robots Meta Tags start page"];
$LANG_CONF["seo.metaTagsFaqs"] = ["select", "Robots Meta Tags FAQs"];
$LANG_CONF["seo.metaTagsCategories"] = ["select", "vMeta Tags category pages"];
$LANG_CONF["seo.metaTagsPages"] = ["select", "Robots Meta Tags static pages"];
$LANG_CONF["seo.metaTagsAdmin"] = ["select", "Robots Meta Tags Admin"];
$PMF_LANG["msgMatchingQuestions"] = "The following results closely matched your question";
$PMF_LANG["msgFinishSubmission"] = "If none of the suggestions above match your question, click the button below to finish submitting your question.";
$LANG_CONF['spam.manualActivation'] = ['checkbox', 'Manually activate new users (default: activated)'];

// added v2.9.0-alpha2 - 2014-10-13 by Christopher Andrews ( Chris--A )
$PMF_LANG['mailControlCenter'] = 'Mail setup';
$LANG_CONF['mail.remoteSMTP'] = ['checkbox', 'Use remote SMTP server (default: deactivated)'];
$LANG_CONF['mail.remoteSMTPServer'] = ['input', 'Server address'];
$LANG_CONF['mail.remoteSMTPUsername'] = ['input', 'Username'];
$LANG_CONF['mail.remoteSMTPPassword'] = ['password', 'Password'];
$LANG_CONF['security.enableRegistration'] = ['checkbox', 'Enable registration for visitors'];

// added v2.9.0-alpha3 - 2015-02-08 by Thorsten
$LANG_CONF['main.customPdfHeader'] = ['area', 'Custom PDF Header (HTML allowed)'];
$LANG_CONF['main.customPdfFooter'] = ['area', 'Custom PDF Footer (HTML allowed)'];
$LANG_CONF['records.allowDownloadsForGuests'] = ['checkbox', 'Allow downloads for guests'];
$PMF_LANG["ad_msgNoteAboutPasswords"] = "Attention! If you enter a password, you overwrite the password of the user.";
$PMF_LANG["ad_delete_all_votings"] = "Clear all voting";
$PMF_LANG["ad_categ_moderator"] = "Moderators";
$PMF_LANG['ad_clear_all_visits'] = "Clear all visits";
$PMF_LANG['ad_reset_visits_success'] = 'The reset of visits was successfully.';
$LANG_CONF['main.enableMarkdownEditor'] = ['checkbox', 'Enable bundled Markdown editor'];

// added v2.9.0-beta - 2015-09-27 by Thorsten
$PMF_LANG['faqOverview'] = 'FAQ Overview';
$PMF_LANG['ad_dir_missing'] = 'The directory %s is missing.';
$LANG_CONF['main.enableSmartAnswering'] = ['checkbox', 'Enable smart answering for user questions'];

// added v2.9.0-beta2 - 2015-12-23 by Thorsten
$LANG_CONF['search.enableElasticsearch'] = ['checkbox', 'Enable Elasticsearch support'];
$PMF_LANG['ad_menu_elasticsearch'] = 'Elasticsearch configuration';
$PMF_LANG['ad_es_create_index'] = 'Create Index';
$PMF_LANG['ad_es_drop_index'] = 'Drop Index';
$PMF_LANG['ad_es_bulk_index'] = 'Full import';
$PMF_LANG['ad_es_create_index_success'] = 'Index successfully created.';
$PMF_LANG['ad_es_create_import_success'] = 'Import was successful.';
$PMF_LANG['ad_es_drop_index_success'] = 'Index successfully dropped.';
$PMF_LANG['ad_export_generate_json'] = 'Create JSON file';
$PMF_LANG['ad_media_name_search'] = 'Search for media name';

// added v2.9.0-RC - 2016-02-19 by Thorsten
$PMF_LANG['ad_admin_notes'] = 'Private Notes';
$PMF_LANG['ad_admin_notes_hint'] = ' (only visible for editors)';

// added v2.9.10 - 2018-02-17 by Thorsten
$PMF_LANG['ad_quick_entry'] = 'Add new FAQ in this category';

// added 2.10.0-alpha - 2016-08-08 by Thorsten
$LANG_CONF['ldap.ldap_mapping.name'] = ['input', 'LDAP mapping for name, "cn" when using an ADS'];
$LANG_CONF['ldap.ldap_mapping.username'] = ['input', 'LDAP mapping for username, "samAccountName" when using an ADS'];
$LANG_CONF['ldap.ldap_mapping.mail'] = ['input', 'LDAP mapping for email, "mail" when using an ADS'];
$LANG_CONF['ldap.ldap_mapping.memberOf'] = ['input', 'LDAP mapping for "member of" when using LDAP groups'];
$LANG_CONF['ldap.ldap_use_domain_prefix'] = ['checkbox', 'LDAP domain prefix, e.g. "DOMAIN\username"'];
$LANG_CONF['ldap.ldap_options.LDAP_OPT_PROTOCOL_VERSION'] = ['input', 'LDAP protocol version (default: 3)'];
$LANG_CONF['ldap.ldap_options.LDAP_OPT_REFERRALS'] = ['input', 'LDAP referrals (default: 0)'];
$LANG_CONF['ldap.ldap_use_memberOf'] = ['checkbox', 'Enable LDAP group support, e.g. "DOMAIN\username"'];
$LANG_CONF['ldap.ldap_use_sasl'] = ['checkbox', 'Enable LDAP SASL support'];
$LANG_CONF['ldap.ldap_use_multiple_servers'] = ['checkbox', 'Enable multiple LDAP servers support'];
$LANG_CONF['ldap.ldap_use_anonymous_login'] = ['checkbox', 'Enable anonymous LDAP connections'];
$LANG_CONF['ldap.ldap_use_dynamic_login'] = ['checkbox', 'Enable LDAP dynamic user binding'];
$LANG_CONF['ldap.ldap_dynamic_login_attribute'] = ['input', 'LDAP attribute for dynamic user binding, "uid" when using an ADS'];
$LANG_CONF['seo.enableXMLSitemap'] = ['checkbox', 'Enable XML sitemap'];
$PMF_LANG['ad_category_image'] = 'Category image';
$PMF_LANG["ad_user_show_home"] = "Show on startpage";

// added v.2.10.0-alpha - 2017-11-09 by Brian Potter (BrianPotter)
$PMF_LANG['ad_view_faq'] = 'View FAQ';

// added 3.0.0-alpha - 2018-01-04 by Thorsten
$LANG_CONF['main.enableCategoryRestrictions'] = ['checkbox', 'Enable category restrictions'];
$LANG_CONF['main.enableSendToFriend'] = ['checkbox', 'Enable send to friends'];
$PMF_LANG['msgUserRemovalText'] = 'You can request the deletion of your account and personal data. An email will be sent to the admin team. The team will delete your account, comments and questions. Since this is a manual process, it can take up to 24 hours. After this you will receive a deletion confirmation by email. ';
$PMF_LANG["msgUserRemoval"] = "Request user removal";
$PMF_LANG["ad_menu_RequestRemove"] = "Request user removal";
$PMF_LANG["msgContactRemove"] = "Deletion request from admin team";
$PMF_LANG["msgContactPrivacyNote"] = "Please notice our";
$PMF_LANG["msgPrivacyNote"] = "Privacy Statement";

// added 3.0.0-alpha2 - 2018-03-27 by Thorsten
$LANG_CONF['main.enableAutoUpdateHint'] = ['checkbox', 'Automatic check for new versions'];
$PMF_LANG['ad_user_is_superadmin'] = 'Super-Admin';
$PMF_LANG['ad_user_overwrite_passwd'] = 'Overwrite password';
$LANG_CONF['records.enableAutoRevisions'] = ['checkbox', 'Versioning of all FAQ changes'];
$PMF_LANG['permission::view_faqs'] = 'View FAQs';
$PMF_LANG['permission::view_categories'] = 'View categories';
$PMF_LANG['permission::view_sections'] = 'View sections';
$PMF_LANG['permission::view_news'] = 'View news';
$PMF_LANG['permission::administrate_groups'] = 'Administrate groups';
$PMF_LANG['ad_group_rights'] = 'Group permissions';

// added v3.0.0-alpha.3 - 2018-09-20 by Timo
$PMF_LANG['ad_menu_section_administration'] = "Sections";
$PMF_LANG['ad_section_add'] = "Add Section";
$PMF_LANG['ad_section_add_link'] = "Add Section";
$PMF_LANG['ad_sections'] = 'Sections';
$PMF_LANG['ad_section_details'] = "Section Details";
$PMF_LANG['ad_section_name'] = "Name";
$PMF_LANG['ad_section_description'] = "Description";
$PMF_LANG['ad_section_membership'] = "Section Assignment";
$PMF_LANG['ad_section_members'] = "Assignments";
$PMF_LANG['ad_section_addMember'] = "+";
$PMF_LANG['ad_section_removeMember'] = "-";
$PMF_LANG['ad_section_deleteSection'] = "Delete Section";
$PMF_LANG['ad_section_deleteQuestion'] = "Are you sure you want to delete this section?";
$PMF_LANG['ad_section_error_delete'] = "The section could not be deleted. ";
$PMF_LANG['ad_section_error_noName'] = "Please enter a section name. ";
$PMF_LANG['ad_section_suc'] = "The section was <strong>successfully</strong> added.";
$PMF_LANG['ad_section_deleted'] = "The section was successfully deleted.";
$PMF_LANG['permission::viewadminlink'] = 'View admin link';

// added v3.0.0-beta.3 - 2019-09-22 by Thorsten
$LANG_CONF['mail.remoteSMTPPort'] = ['input', 'SMTP server port'];
$PMF_LANG['ad_record_faq'] = 'Question and answer';
$PMF_LANG['ad_record_permissions'] = 'Permissions';
$PMF_LANG['loginPageMessage'] = 'Log in to ';

// added v3.0.5 - 2020-10-03 by Thorsten
$PMF_LANG['ad_menu_faq_meta'] = 'FAQ metadata';

// added v3.0.8 - 2021-01-22
$LANG_CONF['main.privacyURL'] = ['input', 'URL for Privacy note'];

// added v3.1.0-alpha - 2020-03-27 by Thorsten
$PMF_LANG['msgUserDataVisible'] = 'Username should be visible';
$PMF_LANG['ad_user_is_visible'] = 'Visible';
$PMF_LANG['ad_categ_save_order'] = 'The new sorting was successfully saved.';
$PMF_LANG['ad_add_user_change_password'] = 'User must change password after first login';
$LANG_CONF['api.enableAccess'] = ['checkbox', 'REST API enabled'];
$LANG_CONF['api.apiClientToken'] = ['input', 'API Client Token'];
$LANG_CONF['security.domainWhiteListForRegistrations'] = ['area', 'Allowed hosts for registrations'];
$LANG_CONF['security.loginWithEmailAddress'] = ['checkbox', 'Login only with email address'];

// added v3.2.0-alpha - 2022-09-10 by Thorsten
$PMF_LANG['msgSignInWithMicrosoft'] = 'Sign in with Microsoft';
$LANG_CONF['security.enableSignInWithMicrosoft'] = ['checkbox', 'Enable Sign in with Microsoft Entra ID'];
$LANG_CONF['main.enableAskQuestions'] = ['checkbox', 'Enable "Ask question"'];
$LANG_CONF['main.enableNotifications'] = ['checkbox', 'Enable notifications'];
$LANG_CONF['mail.sendTestEmail'] = ['button', 'Send test email to the administrator via SMTP'];
$PMF_LANG['mail.sendTestEmail'] = 'Send test email to the administrator';
$PMF_LANG['msgGoToCategory'] = 'Go to category';
$LANG_CONF['security.enableGoogleReCaptchaV2'] = ['checkbox', 'Enable Invisible Google ReCAPTCHA v2'];
$LANG_CONF['security.googleReCaptchaV2SiteKey'] = ['input', 'Google ReCAPTCHA v2 site key'];
$LANG_CONF['security.googleReCaptchaV2SecretKey'] = ['input', 'Google ReCAPTCHA v2 secret key'];

// added v3.2.0-alpha - 2023-03-11 by Jan
$PMF_LANG['msgTwofactorEnabled'] = "Two Factor Authentication enabled";
$PMF_LANG['msgTwofactorConfig'] = "Config Two Factor Authentication";
$PMF_LANG['msgTwofactorConfigModelTitle'] = "Configuration Two Factor Authentication";
$PMF_LANG['qr_code_secret_alt'] = "QR-Code Secret-Key";
$PMF_LANG['msgTwofactorNewSecret'] = "Remove current Two Factor-Configuration";
$PMF_LANG['msgTwofactorTokenModelTitle'] = "Two Factor Authentication - Enter token:";
$PMF_LANG['msgEnterTwofactorToken'] = "Enter 6-digits code from your authenticator app.";
$PMF_LANG['msgTwofactorCheck'] = "Check";
$PMF_LANG['msgTwofactorErrorToken'] = "You entered a wrong code!";
$PMF_LANG['ad_user_overwrite_twofactor'] = "Reset two-factor-authentication";

// added v3.2.0-alpha.2 - 2023-04-06 by Thorsten
$PMF_LANG['msgRedirect'] = 'You will be automatically redirected in 5 seconds.';
$PMF_LANG['msgCategoryMissingButTranslationAvailable'] = 'No category was found in the selected language, but you can select the following languages:';
$PMF_LANG['msgCategoryDescription'] = 'Here you will find an overview of all categories with the number of FAQs.';
$PMF_LANG['msgSubCategoryContent'] = 'Select a main category.';
$PMF_LANG['ad_open_question_deleted'] = 'The question was successfully deleted.';
$LANG_CONF['mail.remoteSMTPDisableTLSPeerVerification'] = ['checkbox', 'Disable SMTP TLS peer verification (not recommended)'];

// added v3.2.0-beta.2 - 2023-05-03 by Jan
$LANG_CONF['layout.contactInformationHTML'] = ['checkbox', 'Contact information as HTML?'];

// added v3.2.0-RC - 2023-05-18 by Thorsten
$PMF_LANG['msgAuthenticationSource'] = 'Authentication service';

// added v3.2.0-RC - 2023-05-27 by Jan
$LANG_CONF['spam.mailAddressInExport'] = ['checkbox', 'Show email address in exports'];
$PMF_LANG['msgNewQuestionAdded'] = 'A new question was added. You can check them here or in the admin section:';

// added v3.2.7 - 2024-04-15 by Jan
$PMF_LANG['cookiePreferences'] = 'Cookie-Preferences';

// added v4.0.0-alpha - 2023-07-02 by Thorsten
$LANG_CONF['upgrade.onlineUpdateEnabled'] = ['checkbox', 'Online Update enabled'];
$LANG_CONF['upgrade.releaseEnvironment'] = ['select', 'Release Environment'];
$LANG_CONF['upgrade.dateLastChecked'] = ['print', 'Last check for updates'];
$PMF_LANG['upgradeControlCenter'] = 'Online Update';

// added v4.0.0-alpha - 2023-07-11 by Jan
$PMF_LANG['headerCheckHealth'] = '1. Check for System Health';
$PMF_LANG['headerCheckUpdates'] = '2. Check for Updates';
$PMF_LANG['headerDownloadPackage'] = '3. Download of phpMyFAQ';
$PMF_LANG['headerExtractPackage'] = '4. Extract downloaded package';
$PMF_LANG['headerInstallDownloadedPackage'] = '5. Install downloaded package';
$PMF_LANG['msgHealthCheck'] = 'This checks the correct file permissions and folder structure of your phpMyFAQ installation.';
$PMF_LANG['msgUpdateCheck'] = 'You can check for new versions of phpMyFAQ, re-install or update your installation.';
$PMF_LANG['msgDownloadPackage'] = 'Download of new phpMyFAQ versions depending on the set release environment.';
$PMF_LANG['msgExtractPackage'] = 'This extracts the downloaded package into your filesystem, this may take a while.';
$PMF_LANG['msgExtractToFileSystem'] = 'This extracts the downloaded package into your filesystem.';
$PMF_LANG['msgInstallDownloadedPackage'] = 'Install downloaded package';
$PMF_LANG['msgBackupCurrentInstallation'] = 'Backup of current installation';
$PMF_LANG['msgInstallationNewFiles'] = 'Installation of new files';
$PMF_LANG['msgDatabaseUpdate'] = 'Update of the database';
$PMF_LANG['alertNightlyBuild'] = 'You are using a development version of phpMyFAQ. You can update to the latest nightly build.';
$PMF_LANG['noteNightlyBuild'] = 'Please note that the previous day build will be downloaded (saved in /content/upgrades). Because each new build is not created until 2am (UTC) by GitHub.';
$PMF_LANG['buttonCheckHealth'] = 'Check System health now';
$PMF_LANG['buttonCheckUpdates'] = 'Check for Updates now';
$PMF_LANG['buttonDownloadPackage'] = 'Download now';
$PMF_LANG['buttonExtractPackage'] = 'Extract downloaded package now';
$PMF_LANG['versionIsUpToDate'] = '✅ Your installed version is up-to-date!';
$PMF_LANG['healthCheckOkay'] = '✅ Your installed version is healthy!';
$PMF_LANG['downloadSuccessful'] = '✅ Package successfully downloaded!';
$PMF_LANG['extractSuccessful'] = '✅ Package successfully extracted!';
$PMF_LANG['downloadFailure'] = '❌ Could not download download package.';
$PMF_LANG['verificationFailure'] = '❌ Could not verify downloaded package.';
$PMF_LANG['extractFailure'] = '❌ Could not extract downloaded package.';
$PMF_LANG['msgCurrentVersion'] = 'Current Version: ';
$PMF_LANG['msgLastCheckDate'] = 'Last check for updates: ';
$PMF_LANG['msgLastVersionAvailable'] = 'Latest version available: ';
$PMF_LANG['msgReleaseEnvironment'] = 'Release-Environment: ';
$PMF_LANG['msgNoteManualUpdate'] = 'You can still use the manual <a href="../update">update process</a> if you prefer.';

// added v4.0.0-alpha - 2023-07-19 by Jan
$PMF_LANG['msgAddBookmark'] = 'Add bookmark';
$PMF_LANG['removeBookmark'] = 'Remove bookmark';
$PMF_LANG['msgBookmarks'] = 'Bookmarks';
$PMF_LANG['msgMyBookmarks'] = 'My Bookmarks';
$PMF_LANG['msgBookmarkAdded'] = 'Bookmark successfully added!';
$PMF_LANG['msgBookmarkRemoved'] = 'Bookmark successfully removed!';

// added v4.0.0-alpha - 2023-09-20 by Jan
$PMF_LANG['msgNoHashAllowed'] = "It is not allowed to use '#'.";

// added v4.0.0-alpha - 2023-12-24 by Jan
$LANG_CONF['main.botIgnoreList'] = ['area', 'Bot-ignore-list (Seperate with commas)'];

// added v4.0.0-alpha - 2023-12-26 by Thorsten
$PMF_LANG['msgGravatar'] = 'Gravatar image';

// added v4.0.0-alpha - 2023-12-27 by Jan
$PMF_LANG['msgOrderStickyFaqsCustomDeactivated'] = 'Custom ordering of sticky records is deactivated in the main configuration. If you would like to use it, please activate it in the <a href="./?action=config">main configuration</a> -> records.';
$LANG_CONF['records.orderStickyFaqsCustom'] = ['checkbox', 'Custom ordering of sticky records'];
$PMF_LANG['msgNoStickyFaqs'] = 'You dont have any sticky records yet. You can mark records as stick in the <a href="./?action=faqs-overview" class="alert-link">FAQ Overview</a>.';

// added v4.0.0-alpha - 2023-12-29 by Thorsten
$LANG_CONF['layout.enableCookieConsent'] = ['checkbox', 'Activate Cookie Consent'];
$PMF_LANG['msgSessionExpired'] = 'Your session expired. Please login again.';

// added v4.0.0-alpha - 2024-01-12 by Jan
$PMF_LANG['msgLanguageCode'] = 'Language code (e.g. en, de ...)';
$PMF_LANG['msgSeperateWithCommas'] = '(seperate with commas)';
$PMF_LANG['msgImportRecordsColumnStructure'] = 'The CSV file to be imported must contain the following columns in this order, without column headers. Each row is intended to define a FAQ entry. All cells in columns marked with an asterisk * must contain a value.';
$PMF_LANG['msgImportRecords'] = 'FAQ Import';
$PMF_LANG['msgImportCSVFile'] = 'Import CSV file';
$PMF_LANG['msgImportCSVFileBody'] = 'You can import an CSV File with your record data and the given structure (see above) here.';
$PMF_LANG['msgImport'] = 'Import';
$PMF_LANG['msgColumnStructure'] = 'Coloumn structure';
$PMF_LANG['msgImportSuccessful'] = 'Import successfull!';
$PMF_LANG['msgCSVImportTrueOrFalse'] = '(true or false)';
$PMF_LANG['admin_mainmenu_imports_exports'] = 'Import & Export';
$PMF_LANG['msgCSVFileNotValidated'] = 'It seems that the file does not have the right structure. Please check the structure based on the given requirements again.';

// added v4.0.0-alpha - 2024-01-13 by Jan
$PMF_LANG['msgExportSessionsAsCSV'] = 'Export Sessions as CSV-file';
$PMF_LANG['msgExportSessions'] = 'Export Sessions';
$PMF_LANG['msgExportSessionsFrom'] = 'From';
$PMF_LANG['msgExportSessionsTo'] = 'To';

// added v4.0.0-alpha - 2024-03-21 by Jan
$PMF_LANG['msgEditForms'] = 'Edit forms';
$PMF_LANG['msgEditFormsSuccessful'] = 'The modification was successfully changed.';
$PMF_LANG['msgInputType'] = 'Typ';
$PMF_LANG['msgRequiredInputField'] = 'Required input';
$PMF_LANG['permission::forms_edit'] = 'Edit forms';
$PMF_LANG['msgInputLabel'] = 'Label';
$PMF_LANG['msgFormsEditTranslations'] = 'Adjust translations';
$PMF_LANG['msgFormsEditTranslationSuccessful'] = 'The translation was successfully saved.';
$PMF_LANG['msgFormsDeleteTranslationSuccessful'] = 'The translation was successfully deleted.';
$PMF_LANG['msgFormsAddTranslationSuccessful'] = 'The new translation was successfully saved.';
$PMF_LANG['msgSelectLanguage'] = 'Select language';
$PMF_LANG['msgTranslationText'] = 'Translation text';
$PMF_LANG['msgAddTranslation'] = 'Add translation';
$PMF_LANG['msgHintDeactivateForms'] = 'The forms can be deactivated completely in the <a class="alert-link" href="?action=config">administration</a>.';

// added v4.0.0-alpha.2 - 2024-03-26 by Thorsten
$PMF_LANG['msgOnlyInactiveFAQs'] = 'Only inactive FAQs';
$PMF_LANG['msgOnlyNewFAQs'] = 'Only new FAQs';

// added v4.0.0-alpha.2 - 2024-04-21 by Jan
$PMF_LANG['msgDeleteNews'] = 'Delete news';
$PMF_LANG['msgExportUsersAsCSV'] = 'Export users as csv';
$PMF_LANG['msgWarning'] = 'Warning';
$PMF_LANG['msgUserList'] = 'List of users';

// added v4.0.0-alpha.2 - 2024-04-30 by Thorsten
$PMF_LANG['msgNoQuestionAndAnswer'] = 'No question and answer found.';
$PMF_LANG['msgNotInMaintenanceMode'] = '⚠️The FAQ is not in maintenance mode.';

// added v4.0.0-alpha.3 - 2024-06-03 by Jan
$PMF_LANG['msgSeparateKeywordsWithCommas'] = 'Multiple keywords have to separated with commas.';
$PMF_LANG['msgFormDisabledDueToMissingCategories'] = 'You can not use this form due to missing configured categories. Please inform the <a class="alert-link" href="./contact.html">administrator</a>.';

// added v4.0.0-alpha.3 - 2024-06-14 by Thorsten
$LANG_CONF['mail.noReplySenderAddress'] = ['input', 'No reply address for emails'];
$PMF_LANG['msgSessionExpiringSoon'] = 'Session expiring soon';
$PMF_LANG['msgNoLogMeOut'] = 'No, log me out';
$PMF_LANG['msgYesKeepMeLoggedIn'] = 'Yes, keep me logged in';
$PMF_LANG['msgTrendingFAQs'] = 'Trending FAQs';
$PMF_LANG['msgGenerateApiClientToken'] = 'Generate API Client Token';
$PMF_LANG['msgSerp'] = 'SERP is the abbreviation for Search Engine Result Page. Here you can define the title and description for the SERP.';
$PMF_LANG['msgSerpTitle'] = 'SERP title';
$PMF_LANG['msgSerpDescription'] = 'SERP description';
$LANG_CONF['seo.title'] = ['input', 'SERP title'];
$LANG_CONF['seo.description'] = ['area', 'SERP description'];

// added v4.0.0-alpha.3 - 2024-06-19 by Jan
$LANG_CONF['records.allowedMediaHosts'] = ['area', 'Allowed external hosts for media content (separate with commas)'];
$PMF_LANG['msgConfirmTwofactorConfig'] = 'Are you sure that you want to remove your current Two Factor Authentication-configuration?';
$PMF_LANG['msgGravatarNotConnected'] = 'Gravatar is currently not enabled.';
$PMF_LANG['msgRemoveTwofactorConfigSuccessful'] = 'The deletion of the current 2-factor configuration was successful.';
$PMF_LANG['msgShareViaWhatsapp'] = 'Send to a friend via WhatsApp';
$PMF_LANG['msgShareText'] = 'I discovered a cool faq-article for you:';
$PMF_LANG['msgError'] = 'An error occurred.';
$PMF_LANG['msgLinkToFAQ'] = 'Link to FAQ';

// added v4.0.0-alpha.3 - 2024-06-30 by Thorsten
$LANG_CONF['layout.enablePrivacyLink'] = ['checkbox', 'Activate link to privacy policy'];
$PMF_LANG['msgAdminWarningDebugMode'] = 'phpMyFAQ is currently running in debug mode. Debug mode may expose sensitive information and is intended for development purposes only. We strongly recommend disabling debug mode for security reasons. You can disable debug mode in the <code>src/Bootstrap.php</code> file.';
$PMF_LANG['msgAdminWarningDevelopmentVersion'] = 'phpMyFAQ is currently in development (%s). And therefore not yet ready for production. Please <a target="_blank" href="%s" class="alert-link">report all issues on GitHub</a>. Thank you very much!';
$PMF_LANG['layoutControlCenter'] = 'Layout';
$LANG_CONF['layout.customCss'] = ['area', 'Custom CSS', 'Please use CSS only.'];
$PMF_LANG['msgSitemap'] = 'Sitemap';
$PMF_LANG['msgSitemapMetaDesc'] = 'Find the FAQs you are looking for in the overview of all entries | Sitemap - %s';
$PMF_LANG['msgGlossaryMetaDesc'] = 'In the glossary of %s you will find explanations of all important technical terms on the topic';
$PMF_LANG['msgOverviewMetaDesc'] = 'See an overview of all important topics | FAQ overview of %s';
$PMF_LANG['msgCategoryMetaDesc'] = 'Overview of all categories and topics | Category overview of %s';
$PMF_LANG['msgQuestionMetaDesc'] = 'Add a new question | %s';
$PMF_LANG['msgOpenQuestionsMetaDesc'] = 'Open questions still waiting for answers | %s';
$PMF_LANG['msgShareLinkVia'] = 'Share with';
$PMF_LANG['msgCopyLink'] = 'or copy link';
$LANG_CONF['seo.enableRichSnippets'] = ['checkbox', 'Enable Rich Snippets'];

// added v4.0.0-alpha.4 - 2024-07-29 by Jan
$PMF_LANG['msgDeleteAllVotings'] = 'Statistics successfully deleted.';
$PMF_LANG['msgDeleteAllVotingsError'] = 'An error occured while deleting the statistics.';
$PMF_LANG['msgPasswordTooShort'] = 'The new password is required to have at least 8 characters.';
$PMF_LANG['msgPasswordsMustBeEqual'] = 'Both passwords do not match.';
$PMF_LANG['msgPrivateNotesOfEditor'] = 'There are private notes of other editors:';

// added v4.0.0-beta - 2024-08-11 by Thorsten
$PMF_LANG['msgAdminCleanupMissingAttachment'] = 'Cleanup missing attachments';
$PMF_LANG['msgAdminAttachmentRefreshed'] = 'Attachment was successfully refreshed';
$PMF_LANG['msgRemoveAll'] = 'Remove all';
$PMF_LANG['msgError404'] = 'Error 404';
$PMF_LANG['msgError404Description'] = 'The page you are looking for was moved, removed or might never existed.';
$PMF_LANG['msgAlreadyHaveAccount'] = 'Already have an account?';
$PMF_LANG['msgSignInHere'] = 'Sign in here.';
$PMF_LANG['msgRegistrationWithPasskeys'] = 'When registering with Passkeys, users only need to enter a name or e-mail address, while authentication is carried out securely using biometric data or a device-based password.';
$PMF_LANG['msgContinue'] = 'Continue';
$LANG_CONF['security.enableWebAuthnSupport'] = ['checkbox', 'Activate WebAuthn support (Experimental)'];
$PMF_LANG['msgSignInWithPasskey'] = 'Login with Passkey';
$PMF_LANG['msgPasskeyRegistrationSuccess'] = 'The registration was successful. You can now log in with your Passkey.';
$PMF_LANG['msgSupportUs'] = 'Support phpMyFAQ';
$PMF_LANG['msgErrorEnterFullName'] = 'Please enter your full name!';
$PMF_LANG['msgErrorEnterLoginName'] = 'Please enter your login name!';
$PMF_LANG['msgErrorEnterValidMail'] = 'Please provide a valid email address!';
$PMF_LANG['msgErrorEnterMessage'] = 'Please enter a message!';
$PMF_LANG['msgLinkCopied'] = 'Link copied to clipboard';
$PMF_LANG['msgDocumentation'] = 'Dokumentation';

return $PMF_LANG;
